Index: trunk/language/fa_IR/admin.lang.php
===================================================================
--- trunk/language/fa_IR/admin.lang.php	(revision 14885)
+++ trunk/language/fa_IR/admin.lang.php	(revision 14892)
@@ -28,5 +28,5 @@
 $lang['%d album including'] = '%d آلبوم ضمیمه شد';
 $lang['%d albums including'] = '%d آلبوم ضمیمه شدند';
-$lang['%d physical'] = '%d فیزیکی';
+$lang['%d physical'] = ' %d فیزیکی';
 $lang['%d physical'] = " %d فيزيکي";
 $lang[' and %d virtual'] = ' و %d مجازی';
@@ -61,5 +61,5 @@
 $lang['Caddie management'] = "مدیریت سبد";
 $lang['Caddie'] = "سبد";
-$lang['Albums authorized thanks to group associations'] = "Categories authorized thanks to group associations";
+$lang['Albums authorized thanks to group associations'] = 'دسته ها به صورت خودکار مرتب شدند';
 $lang['Album manual order was saved'] = 'ترتیب دستی آلبوم ها با موفقیت ذخیره شد';
 $lang['Check for upgrade failed for unknown reasons.'] = 'بررسی برای بروز رسانی به دلایل نا معلومی با مشکل مواجه شد.';
@@ -67,30 +67,30 @@
 $lang['Comments for all'] = 'یادداشت برای همه';
 $lang['Current name'] = 'نام کنونی';
-$lang['Database'] = "پايگاه داده";
+$lang['Database'] = 'پایگاه داده';
 $lang['Deactivate'] = "از کار انداختن";
 $lang['Delete Representant'] = 'پاک کردن عکس ریزه ی آلبوم';
-$lang['Delete selected tags'] = "حذف برچسب‌هاي انتخاب شده";
+$lang['Delete selected tags'] = 'پاک کردن برچسب های انتخاب شده';
 $lang['Delete selected users'] = 'پاک کردن کاربران مشخص شده';
-$lang['Deletions'] = "حذف";
+$lang['Deletions'] = 'پاک کردن';
 $lang['Deny selected groups'] = 'رد کردن گروه های انتخاب شده';
 $lang['Deny selected users'] = "رد کردن کاربران انتخاب شده";
-$lang['Description'] = "توضيحات";
-$lang['Display options'] = 'نمايش گزينه ها';
+$lang['Description'] = 'توضیحات';
+$lang['Display options'] = 'نمایش گزینه ها';
 $lang['Dissociated'] = 'جدا شده';
-$lang['Does not represent'] = "Does not represent";
+$lang['Does not represent'] = 'نمایش داده نمی شود';
 $lang['Edit selected tags'] = 'ویرایش برچسب های انتخاب شده';
-$lang['Edit tags'] = 'ويرايش برچسب ها';
+$lang['Edit tags'] = 'ویرایش برچسب ها';
 $lang['Email admins when a new user registers'] = 'فرستادن ایمیل به مدیران هنگامی که یک کاربر تازه نام نویسی می کند';
 $lang['Email admins when a valid comment is entered'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه تایید شده وارد سیستم می شود';
 $lang['Email admins when a comment requires validation'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه نیاز به تایید دارد';
-$lang['Environment'] = 'محيط (Environment)';
+$lang['Environment'] = 'محیط (Environment)';
 $lang['Form'] = "فرم";
 $lang['Gallery title'] = 'عنوان گالری';
-$lang['Grant selected groups'] = "Grant selected groups";
-$lang['Grant selected users'] = "Grant selected users";
+$lang['Grant selected groups'] = 'اجازه داده به گروه های انتخاب شده';
+$lang['Grant selected users'] = 'اجازه داده به کاربران انتخاب شده';
 $lang['Group name'] = "نام گروه";
 $lang['Groups'] = 'گروه ها';
 $lang['Guests'] = 'مهمانان';
-$lang['History'] = "تاريخچه";
+$lang['History'] = 'تاریخچه';
 $lang['Informations'] = "اطلاعات";
 $lang['Install'] = "نصب";
@@ -105,5 +105,5 @@
 $lang['Manage tags'] = 'مدیریت برچسب ها';
 $lang['Members'] = 'کاربران';
-$lang['Metadata synchronized from file'] = "Metadata synchronized from file";
+$lang['Metadata synchronized from file'] = 'همگام‌ سازی ابرداده (Metadata) از فایل';
 $lang['Move albums'] = 'جابجا کردن آلبوم ها';
 $lang['Move'] = 'جابجا کردن';
@@ -113,8 +113,8 @@
 $lang['New tag'] = 'برچسب تاره';
 $lang['Number of comments per page'] = "تعداد نظرات در هر صفحه";
-$lang['Number of rates'] = 'تعداد امتياز ها';
-$lang['Number of thumbnails to create'] = 'تعداد عکس ريزه برای ايجاد کردن';
+$lang['Number of rates'] = 'تعداد امتیاز ها';
+$lang['Number of thumbnails to create'] = 'تعداد عکس ریزه برای ایجاد کردن';
 $lang['Only private albums are listed'] = 'فقط آلبوم های شخصی را نمایش بده';
-$lang['Operating system'] = "سيستم عامل";
+$lang['Operating system'] = 'سیستم عامل';
 $lang['Options'] = 'گزینه ها';
 $lang['Other private albums'] = 'آلبوم های شخصی دیگر';
@@ -123,5 +123,5 @@
 $lang['Path'] = 'مسیر';
 $lang['Permalink'] = 'لینک ثابت';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'لینک ثابت %s پیش از این برای آلبوم %s تعیین شده بود. ابتدا اين لينک ثابت را از تاريخچه پاک کنید';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'لینک ثابت %s پیش از این برای آلبوم %s تعیین شده بود. ابتدا این لینک ثابت را از تاریخچه پاک کنید';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = "لينک‌ثابت مي‌تواند فقط ترکيبي از a-z, A-Z, 0-9, \"-\", \"_\" يا \"/\" باشد. اين نبايد فقط داراي عدد باشد يا با عدد شروع شود. مي توانيد  از \"-\" در ابتدای آن استفاده نمایید.";
 $lang['Permalink %s is already used by album %s'] = 'لینک ثابت  %s در حال استفاده برای آلبوم %s می باشد.';
@@ -129,6 +129,6 @@
 $lang['Permalinks'] = 'لینک های ثابت ';
 $lang['Permission denied'] = 'مجوز دسترسی ندارید';
-$lang['Permission granted thanks to a group'] = "Permission granted thanks to a group";
-$lang['Permission granted'] = "Permission granted";
+$lang['Permission granted thanks to a group'] = 'دسترسی داده شد';
+$lang['Permission granted'] = 'دسترسی داده شد';
 $lang['Photo informations updated'] = 'اطلاعات عکس بروز رسانی شد';
 $lang['Plugins'] = 'افزونه ها';
@@ -203,5 +203,5 @@
 $lang['Album updated successfully'] = 'اطلاعات آلبوم با موفقیت بروز رسانی شد';
 $lang['photos per page'] = 'عکس در هر صفحه';
-$lang['High definition enabled'] = "High definition enabled";
+$lang['High definition enabled'] = 'حالت HD فعال شده است';
 $lang['File'] = "فایل";
 $lang['first photo added on %s'] = 'عکس نخست در %s افزوده شده';
@@ -222,6 +222,6 @@
 $lang['manage sub-albums'] = 'مدیریت زیرآلبوم ها';
 $lang['Manage'] = "مدیریت";
-$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = "Execution time is out, treatment must be continue [Estimated time: %d second].";
-$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = "Execution time exceeded, the treatment must continue [Estimated time: %d seconds].";
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'زمان اجرا بدلیل کندی به پایان رسید، کار باید ادامه پیدا کند [زمان تخمینی: %d ثانیه].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'زمان اجرا بیشتر از حالت عادی است، کار باید ادامه پیدا کند [زمان تخمینی: %d ثانیه].';
 $lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = "The time to prepare the list of users who will be sent mail is limited. Others users are not listed.";
 $lang['Time to send mail is limited. Others mails are skipped.'] = "The time to send mail is limited. Others mails have been skipped.";
@@ -277,6 +277,6 @@
 $lang['Subscribe/unsubscribe users'] = "مشترک/لغو اشتراک کاربران";
 $lang['Unsubscribed'] = "لغو اشتراک";
-$lang['%d parameter was updated.'] = '%d پارامتر بروزرسانی شد.';
-$lang['%d parameters were updated.'] = '%d پارامتر بروزرسانی شدند.';
+$lang['%d parameter was updated.'] = '%d پارامتر بروز رسانی شد.';
+$lang['%d parameters were updated.'] = '%d پارامتر بروز رسانی شدند.';
 $lang['%d user was not updated.'] = '%d کاربر بروز رسانی نشد.';
 $lang['%d users were not updated.'] = '%d کاربر بروز رسانی نشدند.';
@@ -296,5 +296,5 @@
 $lang['private'] = "شخصی";
 $lang['public'] = 'همگانی';
-$lang['Purge never used notification feeds'] = "Purge never used notification feeds";
+$lang['Purge never used notification feeds'] = 'پاکسازی اطلاعیه هایی که هیچ وقت مورد استفاده قرار نگرفته اند';
 $lang['Purge sessions'] = 'پاکسازی جلسه ها (Sessions)';
 $lang['randomly represented'] = 'عکس ریزه ی آلبومِ تصادفی';
@@ -314,5 +314,5 @@
 $lang['delete'] = 'پاک کردن';
 $lang['delete this site and all its attached elements'] = 'پاک کردن این سایت با تمام اطلاعات مربوط به آن';
-$lang['deleted'] = 'پاک شده';
+$lang['deleted'] = 'پاک شد';
 $lang['an error happened'] = "یک خطا رخ داده است";
 $lang['Local'] = "محلی";
@@ -335,5 +335,5 @@
 $lang['height must be a number superior to'] = 'بلندا باید بزرگتر باشد از';
 $lang['width must be a number superior to'] = 'پهنا باید عددی باشد بزرگتر از';
-$lang['for the file format'] = "برای نوع فایل(file format)";
+$lang['for the file format'] = 'برای فرمت فایل';
 $lang['Photo unreachable or no support'] = 'عکس غیر قابل دسترسی یا با فرمت ناشناخته است';
 $lang['GD version'] = 'نگارش GD';
@@ -342,8 +342,8 @@
 $lang['number of miniaturized photos'] = 'تعداد عکس ریزه ایجاد شد';
 $lang['total time'] = 'مجموع زمان';
-$lang['for this file format'] = "برای این نوع فایل (file format)";
+$lang['for this file format'] = 'برای این فرمت فایل';
 $lang['unit mode'] = "حالت تکی";
-$lang['Unlocked'] = "باز";
-$lang['unset'] = "unset";
+$lang['Unlocked'] = 'قفل نشده';
+$lang['unset'] = 'تنظیم نشده';
 $lang['Update albums informations'] = 'بروز رسانی اطلاعات آلبوم ها';
 $lang['Update photos information'] = 'بروز رسانی اطلاعات عکس ها';
@@ -402,6 +402,6 @@
 $lang['Section'] = "بخش";
 $lang['An information email was sent to group "%s"'] = "Information email sent to group \"%s\"";
-$lang['Send an information email to group members'] = "Send an information email to group members";
-$lang['Group'] = "'v,i";
+$lang['Send an information email to group members'] = 'فرستادن یک ایمیل اطلاعات به اعضای گروه';
+$lang['Group'] = 'گروه';
 $lang['[%s] Visit album %s'] = '[%s] درحال مشاهده ی آلبوم %s می باشد';
 $lang['Hello,'] = 'درود،';
@@ -430,5 +430,5 @@
 $lang['Correction'] = "اصلاح";
 $lang['Automatic correction'] = 'اصلاح خودکار';
-$lang['Impossible automatic correction'] = "Automatic correction impossibl";
+$lang['Impossible automatic correction'] = 'اصلاح خودکار ممکن نیست';
 $lang['Correction applied with success'] = 'اصلاح با موفقیت انجام شد';
 $lang['Correction applied with error'] = 'اصلاح با خطا انجام شد';
@@ -442,5 +442,5 @@
 $lang['the forum'] = 'تالار گفتگو';
 $lang['the wiki'] = "ویکی";
-$lang['%s value is not correct file because exif are not supported'] = "%s value is incorrect because exif are not supported";
+$lang['%s value is not correct file because exif are not supported'] = 'مقدار %s اشتباه است زیرا exif را پشتیبانی نمی کند';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = "%s در فایل local/config/config.inc.php باید مقدار 'false' داشته باشد.";
 $lang['Main "guest" user does not exist'] = "در سیستم کاربر \"میهمان\" وجود ندارد";
@@ -470,16 +470,16 @@
 $lang['Ignore selected anomalies'] = 'چشم پوشی از ناهنجاری های انتخاب شده';
 $lang['Refresh'] = 'تازه کردن (Refresh)';
-$lang['The anomaly will be ignored until next application version'] = "The anomaly will be ignored until next application version";
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = "Corrected  anomaly will no longer be ignored";
+$lang['The anomaly will be ignored until next application version'] = 'از ناهنجاری تا نگارش بعدی چشم پوشی خواهد شد';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'از ناهنجاری اصلاح شده دیگر چشم پوشی نمی شود';
 $lang['%d anomaly has been ignored.'] = 'از %d ناهنجاری چشم پوشی شد.';
 $lang['%d anomalies have been ignored.'] = 'از %d ناهنجاری چشم پوشی شد.';
 $lang['Plugins which need upgrade'] = 'افزونه های نیازمند آپگرید';
-$lang['Plugin list'] = "فهرست پلاگین‌ها";
+$lang['Plugin list'] = 'فهرست افزونه ها';
 $lang['Check for updates'] = 'بررسی برای بروز رسانی';
 $lang['Other plugins'] = 'افزونه های موجود دیگر ';
-$lang['Last revisions'] = 'آخرین بازبينى';
+$lang['Last revisions'] = 'آخرین بازبینى';
 $lang['Are you sure you want to delete this plugin?'] = 'مطمئن هستید که ‌می خواهید این افزونه را پاک کنید؟';
 $lang['Are you sure you want to install this plugin?'] = 'مطمئن هستید که ‌می خواهید این افزونه را نصب کنید؟';
-$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = "شما مطمئن هستید که می‌خواهید این آپگرید را نصب کنید؟ . شما باید این را تایید کنید زیرا ممکن است نیاز به حذف پلاگین داشته باشد.";
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'شما مطمئن هستید که می خواهید این آپگرید را نصب کنید؟ شما باید این را تایید کنید زیرا ممکن است نیاز به پاک کردن افزونه ای باشد.';
 $lang['Plugin has been successfully copied'] = 'افزونه با موفقیت کپی شد';
 $lang['You might go to plugin list to install and activate it.'] = 'برای نصب یا از کار انداختن این افزونه به لیست افزونه ها بروید.';
@@ -487,5 +487,5 @@
 $lang['Can\'t download archive.'] = 'آرشیو قابل دانلود نیست.';
 $lang['Can\'t read or extract archive.'] = "آرشیو قابل خواندن و یا بازکردن نیست.";
-$lang['An error occured during extraction (%s).'] = 'یک خطا در بازکردن فایل های (%s) رخ داده است.';
+$lang['An error occured during extraction (%s).'] = 'یک خطا هنگام بازکردن فایل های (%s) رخ داده است.';
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = "لطفا سطح دسترسی پوشه \"plugins\" و پوشه‌های زیر مجموعه آن را چک کنید (CHMOD).";
 $lang['Can\'t connect to server.'] = "ارتباط با سرور ممکن نیست.";
@@ -519,5 +519,5 @@
 $lang['Modify information'] = "ویرایش اطلاعات";
 $lang['nothing'] = 'هیچ چیز';
-$lang['overrides existing values with empty ones'] = "overrides existing values with empty ones";
+$lang['overrides existing values with empty ones'] = 'مقدار های موجود را به مقدار های خالی تبدیل می کند';
 $lang['Manage photo ranks'] = 'مدیریت امتیاز عکس ها';
 $lang['Edit ranks'] = 'ویرایش امتیاز ها';
@@ -572,5 +572,5 @@
 $lang['Privacy level set to "%s"'] = 'Privacy level set to "%s"';
 $lang['Album "%s" now contains %d photos'] = 'دسته "%s" شامل %d تصویر است';
-$lang['Manage this set of %d photos'] = 'Manage this set of %d photos';
+$lang['Manage this set of %d photos'] = 'ادغام این سِت با %d تعداد عکس';
 $lang['Select files'] = 'انتخاب فایل ها';
 $lang['Everybody'] = 'همه';
@@ -592,5 +592,5 @@
 $lang['Delete this theme'] = 'پاک کردن این قالب';
 $lang['Directory does not exist'] = 'مسیر وجود ندارد';
-$lang['Download,'] = 'دانلود یکی‌از نسخه‌های زیر ،';
+$lang['Download,'] = 'دانلود یکی از نگارش های زیر ،';
 $lang['FTP + Synchronization'] = 'FTP + همگام‌ سازی';
 $lang['Get Support on Piwigo Forum'] = 'گرفتن پشتیبانی از انجمن Piwigo';
@@ -615,5 +615,5 @@
 $lang['Photo Page'] = 'صفحه ی عکس';
 $lang['Activate Navigation Bar'] = 'فعال کردن هدایت گر';
-$lang['Activate Navigation Thumbnails'] = 'فعال کردن هدایت گر عکس ریزه ها (Thumbnail)';
+$lang['Activate Navigation Thumbnails'] = 'فعال کردن هدایت گر عکس ریزه ها';
 $lang['Activate icon "%s"'] = 'فعال‌کردن آیکن "%s"';
 $lang['Photo Properties'] = 'ویژگی های عکس';
@@ -628,5 +628,5 @@
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'امکان از کار انداختن این قالب وجود ندارد، شما باید حداقل یک قالب برای گالری خود داشته باشید.';
 $lang['Webmaster status is required.'] = 'وضعیت مدیرکل ضروری است.';
-$lang['Bound Theme'] = 'Bound Theme';
+$lang['Bound Theme'] = 'محدود کردن قالب';
 $lang['Allow rating'] = "فعال بودن سیستم امتیازدهی";
 $lang['Select at least one comment'] = 'حداقل یک دیدگاه را انتخاب کنید';
@@ -652,14 +652,14 @@
 $lang['There is no other plugin available.'] = 'هیچ افزونه ی دیگری موجود نیست.';
 $lang['There is no other theme available.'] = 'هیچ قالب دیگری موجود نیست.';
-$lang['Add another set of photos'] = 'Add another set of photos';
+$lang['Add another set of photos'] = 'اضافه کردن یک ست تازه از عکس ها';
 $lang['Order of menubar items has been updated successfully.'] = 'ترتیب آیتم های منو با موفقیت بروز شد.';
 $lang['This theme was not designed to be directly activated'] = 'این قالب برای فعال کردن مستقیم طراحی نشده است';
 $lang['Pending Comments'] = 'دیدگاه های در انتظار تایید';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'در فایل php.ini شما،  مقدار upload_max_filesize (%sB) از post_max_size (%sB) بزرگتر است، شما باید این تنظیمات را تغییر دهید.';
-$lang['Exif extension not available, admin should disable exif use'] = 'Exif extension not available, admin should disable exif use';
+$lang['Exif extension not available, admin should disable exif use'] = 'توسعه دهنده ی Exif در دسترس نیست، مدیرکل باید استفاده از exif را متوقف کند';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'مقدار فایل قابل آپلود که در فایل php.ini تنظیم شده با نام upload_max_filesize برابر %sB است';
 $lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'میزان فایل قابل آپلود بوسیله ی فرم که در فایل php.ini تنظیم شده با نام post_max_size برابر %sB است';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'بیشترین میزان آپلود فایل بوسیله ی فرم HTML که در یک فیلد پنهان در فرم با نام MAX_FILE_SIZE است';
-$lang['The uploaded file was only partially uploaded'] = 'The uploaded file was only partially uploaded';
+$lang['The uploaded file was only partially uploaded'] = 'فقط اندکی از فایل آپلود شد';
 $lang['No file was uploaded'] = 'هیچ فایلی آپلود نشد';
 $lang['Missing a temporary folder'] = 'یک مسیر موقت (Temporary) گم شده است';
@@ -671,5 +671,5 @@
 $lang['automatic order'] = 'مرتب کردن به صورت خودکار';
 $lang['manual order'] = 'مرتب کردن دستی';
-$lang['Albums automatically sorted'] = 'آلبوم ها به صورت خودکار مرتب شد';
+$lang['Albums automatically sorted'] = 'آلبوم ها به صورت خودکار مرتب شدند';
 $lang['Batch Manager'] = 'مدیریت دسته ای';
 $lang['include child albums'] = 'آلبوم ‌های زیرمجموع را نیز ضمیمه کن';
@@ -680,7 +680,7 @@
 $lang['Set creation date'] = 'تنظیم تاریخ ساخت';
 $lang['Apply action'] = 'انجام کار';
-$lang['on the %d selected photos'] = 'on the %d selected photos';
+$lang['on the %d selected photos'] = 'بر روی %d تعداد عکس انتخاب شده';
 $lang['%d of %d photos selected'] = '%d عکس از %d عکس انتخاب شد';
-$lang['No photo selected, %d photos in current set'] = 'No photo selected, %d photos in current set';
+$lang['No photo selected, %d photos in current set'] = 'هیچ عکسی انتخاب نشده است، تعداد %d عکس در این سِت وجود دارد.';
 $lang['All %d photos are selected'] = 'تمام %d عکس انتخاب شد';
 $lang['remove this filter'] = 'پاک کردن این فیلتر';
@@ -688,9 +688,9 @@
 $lang['Add a filter'] = 'افزودن یک فیلتر';
 $lang['Remove all filters'] = 'پاک کردن همه ی فیلتر ها';
-$lang['Refresh photo set'] = 'Refresh photo set';
+$lang['Refresh photo set'] = 'تازه کردن (Refresh) سِت عکس ها';
 $lang['The whole page'] = 'تمام صفحه';
-$lang['The whole set'] = 'تمامی عکس ها';
-$lang['No photo in the current set.'] = 'No photo in the current set.';
-$lang['No photo selected, no action possible.'] = 'No photo selected, no action possible.';
+$lang['The whole set'] = 'تمامی عکس ها (کل سِت)';
+$lang['No photo in the current set.'] = 'هیچ عکسی در این سِت نیست.';
+$lang['No photo selected, no action possible.'] = 'هیچ عکسی انتخاب نشده است، هیچ کاری ممکن نیست.';
 $lang['Choose an action'] = 'یک کار را انتخاب کنید';
 $lang['remove author'] = 'پاک کردن نویسنده';
@@ -721,8 +721,8 @@
 $lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = '<b>هشدار!</b> این افزونه به نظر نمی رسد با این نگارش از Piwigo سازگار باشد.';
 $lang['Do you want to activate anyway?'] = 'آیا در هر صورتی قصد فعال کردن دارید؟';
-$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = '<b>این پلاگین در حال حاضر بخشی از هسته ی PIWIGO میباشد! هرچه سریع تر آن را پاک کنید!<b/>';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = '<b>این افزونه در حال حاضر بخشی از هسته ی PIWIGO می باشد! هرچه سریع تر آن را پاک کنید!<b/>';
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = '<b>خطا : این افزونه گم شده است اما در حالت نصب شده می باشد! هرچه سریع تر آن را پاک کنید.</b>';
 $lang['display'] = 'نمایش';
-$lang['Learn more'] = 'اطلاعات بيشتر';
+$lang['Learn more'] = 'اطلاعات بیشتر';
 $lang['Rate'] = "امتیاز";
 $lang['Average rate'] = 'امتیاز متوسط';
@@ -756,5 +756,5 @@
 $lang['Unable to dump database.'] = 'سیستم قادر به پاکسازی پایگاه داده نیست.';
 $lang['Update All'] = 'بروز رسانی همه';
-$lang['Update in progress... Please wait.'] = 'بروز رسانی در حال انجام است ... شکیبا باشید.';
+$lang['Update in progress... Please wait.'] = 'بروز رسانی در حال انجام است... شکیبا باشید.';
 $lang['Update to Piwigo %s'] = 'بروز رسانی به نگارش %s از Piwigo';
 $lang['Updates'] = 'بروز رسانی ها';
@@ -764,3 +764,64 @@
 $lang['With no virtual album'] = 'بدون آلبوم مجازی';
 $lang['show details'] = 'نمایش جزئیات';
+$lang['%s has been successfully updated.'] = '%s با موفقیت بروز رسانی شد.';
+$lang['%s photos can not be regenerated'] = '%s تعداد عکس قابلیت دوباره تولید شدن (Regenerate) را ندارند';
+$lang['%s photos have been regenerated'] = '%s تعداد عکس دوباره تولید شدند (Regenerate)';
+$lang['(this tag will be deleted)'] = '(این برچسب پاک خواهد شد)';
+$lang['A locked gallery is only visible to administrators'] = 'گالری قفل شده فقط برای مدیران قابل نمایش است';
+$lang['Activate comments'] = 'فعال کردن دیدگاه ها';
+$lang['Allowed file types: %s.'] = 'فرمت های مجاز: %s.';
+$lang['An error has occured during upgrade.'] = 'یک خطا هنگام آپگرید رخ داده است.';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'حداکثر رزولوشن تقریبی: %dM پیکسل، برابر %dx%d پیکسل.';
+$lang['Available on'] = 'موجود برای';
+$lang['Available versions for'] = 'نگارش های موجود برای';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'بطور پیشفرض، Piwigo یک وب سایز (Websize) تازه از حالت HD عکس شما ایجاد می کند.';
+$lang['Cancel'] = 'لغو';
+$lang['Confirm merge'] = 'تایید ادغام';
+$lang['Default comments order'] = 'ترتیب پیشفرض برای دیدگاه ها';
+$lang['Default photos order'] = 'ترتیب پیشفرض برای عکس ها';
+$lang['Dump Database'] = 'پاکسازی پایگاه داده';
+$lang['Follow Orientation'] = 'جهت را دنبال کنید';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'افزونه های زیر ممکن است با نگارش تازه ی Piwigo سازگار نباشند:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'قالب های زیر ممکن است با نگارش تازه ی Piwigo سازگار نباشند:';
+$lang['Gallery unlocked'] = 'گالری باز شد';
+$lang['Graphics Library'] = 'کتابخانه ی گرافیک';
+$lang['Groups and users'] = 'گروه ها و کاربران';
+$lang['I decide to update anyway'] = 'هر طور شده بروز رسانی را انجام بده';
+$lang['Last import'] = 'آخرین واردات';
+$lang['List'] = 'لیست';
+$lang['Maximum file size: %sB.'] = 'بیشترین حجم فایل: %sB.';
+$lang['Move to album'] = 'انتقال به آلبوم';
+$lang['No destination tag selected'] = 'هیچ برچسب مقصدی انتخاب نشده است';
+$lang['Notify administrators when a comment is'] = 'مدیران را با خبر کن وقتی یک دیدگاه';
+$lang['Opacity'] = 'وضوح';
+$lang['Original Size'] = 'اندازه ی اصلی';
+$lang['Photo %s of %s'] = 'عکس %s از %s';
+$lang['Photos generation in progress...'] = 'عکس ها در حال تولید می باشند...';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo نمی تواند آپگرید های مورد نیاز را از سرور دریافت کند';
+$lang['Predefined filter'] = 'فیلتر از پیش تعریف شده';
+$lang['Reset ignored updates'] = 'بازنشانی بروز رسانی های چشم پوشی شده';
+$lang['Resize after upload'] = 'تغییر اندازه بعد از آپلود';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'بازنشانی تنظیمات پیشفرض. تنظیمات افزونه های شما پاک خواهد شد!';
+$lang['Restore'] = 'بازیابی';
+$lang['Save Template Directory'] = 'ذخیره ی مسیر قالب';
+$lang['Select a file'] = 'انتخاب یک فایل';
+$lang['Select groups...'] = 'انتخاب گروه ها...';
+$lang['Select users...'] = 'انتخاب کاربران...';
+$lang['Send connection settings by email'] = 'فرستادن تنظیمات اتصال با ایمیل';
+$lang['Some themes and plugins may be not available yet.'] = 'در حال حاضر بعضی از قالب ها و افزونه ها ممکن است در دسترس نباشند.';
+$lang['Some upgrades are available for extensions.'] = 'تعدادی آپگرید برای توسعه دهنده ها (Extensions) موجود می باشد.';
+$lang['The original image quality must be a number between %d and %d'] = 'کیفیت اصلی عکس باید عددی بین %d و %d باشد';
+$lang['The original maximum height must be a number between %d and %d'] = 'بیشترین بلندای اصلی عکس باید عددی بین %d و %d باشد';
+$lang['The original maximum width must be a number between %d and %d'] = 'بیشترین پهنای اصلی عکس باید عددی بین %d و %d باشد';
+$lang['This is a minor update, with only bug corrections.'] = 'این یک بروز رسانی اصلی است، که در آن چند مشکل امنیتی اصلاح شده است.';
+$lang['Thumbnails generation in progress...'] = 'در حال تولید عکس ریزه...';
+$lang['Unlock gallery'] = 'باز کردن گالری';
+$lang['Update Complete'] = 'بروز رسانی انجام شد';
+$lang['Zoom'] = 'بزرگنمایی';
+$lang['administrators'] = 'مدیرکل';
+$lang['custom'] = 'سفارشی';
+$lang['modified'] = 'ویرایش شد';
+$lang['pending validation'] = 'در انتظار تایید است';
+$lang['registered users'] = 'کاربران';
+$lang['simple visitors'] = 'مهمان';
 ?>