Index: extensions/Comments_Access_Manager/language/ca_ES/description.txt
===================================================================
--- extensions/Comments_Access_Manager/language/ca_ES/description.txt	(revision 14903)
+++ extensions/Comments_Access_Manager/language/ca_ES/description.txt	(revision 14904)
@@ -1,1 +1,1 @@
-Permet gestionar l'acc&eacute;s als comentaris. Disposa de dues funcionalitats ja presents al complement UserAdvManager: Quan "Comentaris per a tots" est&agrave; actiu, pot exigir introduir un sobrenom, i quan "Comentaris per a tots" est&agrave; inactiu, la publicaci&oacute; de comentaris es pot limitar nom&eacute;s per a un grup concret d'usuaris.
+Permet gestionar l'acc&egrave;s als comentaris. Disposa de dues funcionalitats ja presents al complement UserAdvManager: Quan "Comentaris per a tots" est&agrave; actiu, pot exigir introduir un sobrenom, i quan "Comentaris per a tots" est&agrave; inactiu, la publicaci&oacute; de comentaris es pot limitar nom&eacute;s per a un grup concret d'usuaris.
Index: extensions/Comments_Access_Manager/language/ca_ES/help.lang.php
===================================================================
--- extensions/Comments_Access_Manager/language/ca_ES/help.lang.php	(revision 14904)
+++ extensions/Comments_Access_Manager/language/ca_ES/help.lang.php	(revision 14904)
@@ -0,0 +1,29 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['CM_CommentsValidationOffTitle_d'] = 'Habiliti aquesta opció per veure, aquí, els paràmetres avançats.';
+$lang['CM_CommentsValidationOffTitle'] = 'La &quot;Validació&quot; dels comentaris està deshabilitada';
+$lang['CM_GroupCommTitle'] = 'Permetre comentaris a un grup d\'usuaris';
+$lang['CM_ValidCommTitle'] = 'Permetre comentaris sense la validació per part d\'un administrador';
+$lang['CM_commentTitle_d'] = 'Si <b>&quot;Comentaris per a tots&quot;</b> està habilitat (és a dir, que s\'autoritza als visitants no registrats a publicar comentaris), aquesta opció permet forçar als visitants no registrats a ingressar un sobrenom per a què el comentari sigui acceptat.';
+$lang['CM_commentTitle'] = 'Sobrenom obligatori per als comentaris dels visitants';
+?>
Index: extensions/Comments_Access_Manager/language/ca_ES/plugin.lang.php
===================================================================
--- extensions/Comments_Access_Manager/language/ca_ES/plugin.lang.php	(revision 14903)
+++ extensions/Comments_Access_Manager/language/ca_ES/plugin.lang.php	(revision 14904)
@@ -24,3 +24,13 @@
 $lang['CM_Enable'] = 'Habilitat';
 $lang['CM_submit'] = 'Desar ajustos';
+$lang['CM_AllowedComm_Group'] = 'Seleccionar el grup d\'usuaris que poden enviar comentaris:';
+$lang['CM_Disable'] = 'Deshabilitat (per defecte)';
+$lang['CM_Empty Author'] = 'És obligatori el sobrenom <i>(nick)</i> de l\'autor del comentaris';
+$lang['CM_No_Anonymous_Comments'] = 'Sobrenom obligatori per als comentaris dels visitants';
+$lang['CM_Not_Allowed_Author'] = 'No està autoritzat per publicar comentaris. Si us plau, contacti amb l\'administrador del lloc.';
+$lang['CM_SubTitle'] = 'Configuració del complement';
+$lang['CM_Title'] = 'Comments Access Manager - Versió: ';
+$lang['CM_ValidComm_Group'] = 'Seleccionar el grup d\'usuaris que poden enviar comentaris sense que se\'ls requereixi prèvia validació:';
+$lang['CM_Validation_For_Group'] = 'Permetre comentaris sense la validació per part d\'un administrador';
+$lang['CM_save_config'] = 'Configuració desada correctament';
 ?>