Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 14908)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 14909)
@@ -67,5 +67,5 @@
 $lang['Display options'] = 'Visualitzar opcions';
 $lang['Dissociated'] = 'Disassociats';
-$lang['Does not represent'] = 'No representis';
+$lang['Does not represent'] = 'No representar';
 $lang['Edit selected tags'] = 'Editar';
 $lang['Edit tags'] = 'Editar etiquetes';
@@ -100,5 +100,5 @@
 $lang['Number of comments per page'] = 'Nombre de comentaris per pàgina';
 $lang['Number of rates'] = 'Nombre de valoracions ';
-$lang['Number of thumbnails to create'] = 'Nombre de miniatures per crear';
+$lang['Number of thumbnails to create'] = 'Nombre de diapositives per crear';
 $lang['Only private albums are listed'] = 'Només es llisten els àlbums privats';
 $lang['Operating system'] = 'Sistema operatiu';
@@ -125,8 +125,8 @@
 $lang['Rating'] = 'Valoracions';
 $lang['Reject'] = 'Rebutjar';
-$lang['Representant'] = 'Representant';
+$lang['Representant'] = 'Representar';
 $lang['Representation of albums'] = 'Representació d\'àlbums';
-$lang['Representative'] = 'Representatiu';
-$lang['Represents'] = 'Representa';
+$lang['Representative'] = 'Representar';
+$lang['Represents'] = 'Representar';
 $lang['Save order'] = 'Desar ordre';
 $lang['Save to permalink history'] = 'Desa a l\'historial d\'enllaços permanents';
@@ -168,5 +168,5 @@
 $lang['Private'] = 'Privat';
 $lang['Public'] = 'Públic';
-$lang['Find a new representant by random'] = 'Establir aleatòriament una nova miniatura de l\'àlbum';
+$lang['Find a new representant by random'] = 'Establir aleatòriament una nova diapositiva de l\'àlbum';
 $lang['Public / Private'] = 'Autoritzacions';
 $lang['Manage authorizations for selected albums'] = 'Gestionar les autoritzacions dels àlbums seleccionats';
@@ -280,5 +280,5 @@
 $lang['Purge never used notification feeds'] = 'La depuració mai utilitza canals de notificació'; // pendent de revisar
 $lang['Purge sessions'] = 'Depurar sessions';
-$lang['randomly represented'] = 'representació aleatòria';
+$lang['randomly represented'] = 'Representació aleatòria';
 $lang['registration date'] = 'Data de registre';
 $lang['clean'] = 'netejar';
@@ -289,6 +289,6 @@
 $lang['Repair and optimize database'] = 'Repara i optimitza la base de dades';
 $lang['selection'] = 'selecciona';
-$lang['set to'] = 'estableix a';
-$lang['singly represented'] = 'representa per separat';
+$lang['set to'] = 'establir a';
+$lang['singly represented'] = 'Representa per separat';
 $lang['This site already exists'] = 'Aquest lloc ja existeix';
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Crea un nou lloc : (dóna aquesta URL per create_listing_file.php)';
@@ -305,5 +305,5 @@
 $lang['sub-albums'] = 'sub-àlbums';
 $lang['target'] = 'objectiu';
-$lang['Thumbnail'] = 'Miniatura';
+$lang['Thumbnail'] = 'Diapositiva';
 $lang['Title'] = 'Títol';
 $lang['Album list management'] = 'Gestió de la llista d\'àlbums';
@@ -322,5 +322,5 @@
 $lang['General statistics'] = 'Estadístiques generals';
 $lang['average time'] = 'Temps promig';
-$lang['number of miniaturized photos'] = 'número d\'imatges miniaturitzades';
+$lang['number of miniaturized photos'] = 'Nombre de diapositives creades';
 $lang['total time'] = 'temps total';
 $lang['for this file format'] = 'per aquest format de fitxer';
@@ -361,5 +361,5 @@
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'El nom dels directoris i fitxers ha de estar composat per lletres, números, "-", "_" o "."';
 $lang['wrong filename'] = 'nom de fitxer erroni';
-$lang['Upload'] = 'Penja';
+$lang['Upload'] = 'Carregar';
 $lang['user "%s" added'] = 'S\'ha afegit l\'usuari "%s"';
 $lang['User status'] = 'Estat de l\'usuari';
@@ -373,5 +373,5 @@
 $lang['Waiting'] = 'Pendent';
 $lang['default'] = 'predeterminat';
-$lang['Toggle \'default group\' property'] = 'Commuta la propietat \'grup predeterminat\'';
+$lang['Toggle \'default group\' property'] = 'Establir com a grup predeterminat';
 $lang['Advanced features'] = 'Funcions avançades';
 $lang['Overall'] = 'Informació general';
@@ -600,5 +600,5 @@
 $lang['Photo Page'] = 'Página de la foto';
 $lang['Activate Navigation Bar'] = 'Habilitar barra de navegació';
-$lang['Activate Navigation Thumbnails'] = 'Habilitar miniatures de navegació';
+$lang['Activate Navigation Thumbnails'] = 'Habilitar diapositives de navegació';
 $lang['Activate icon "%s"'] = 'Habilitar icona "%s"';
 $lang['Photo Properties'] = 'Propiedades de la foto';
@@ -706,5 +706,5 @@
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'AQUEST COMPLEMENT ÉS ARA PART DEL CORE DE PIWIGO! DESINSTAL·LA\'L! ';
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERROR: FALTA AQUEST COMPLEMENT TOT I QUE INDIQUI QUE ESTÀ INSTAL·LAT. DESINSTAL·LA\'L!';
-$lang['Thumbnails generation in progress...'] = 'Generació de miniatures en curs...';
+$lang['Thumbnails generation in progress...'] = 'Generació de diapositives en curs...';
 $lang['Photos generation in progress...'] = 'Generació d\'imatges en curs...';
 $lang['%s photos have been regenerated'] = '%s imatges han sigut regenerades';
@@ -854,5 +854,5 @@
 $lang['By default, the center of interest is placed in the middle of the photo.'] = 'Per defecte, el centre d\'interès es col·loca al centre de la imatge.';
 $lang['Comments for all'] = 'Comentaris per a tots';
-$lang['Delete Representant'] = 'Eliminar miniatura de l\'àlbum';
+$lang['Delete Representant'] = 'Eliminar diapositiva de l\'àlbum';
 $lang['Delete selected tags'] = 'Eliminar';
 $lang['Delete selected users'] = 'Eliminar usuaris seleccionats';