Index: extensions/Psli_BingMaps/language/de_DE/description.txt
===================================================================
--- extensions/Psli_BingMaps/language/de_DE/description.txt	(revision 14917)
+++ extensions/Psli_BingMaps/language/de_DE/description.txt	(revision 14917)
@@ -0,0 +1,1 @@
+Definieren Sie die Koordinaten f&uuml;r jede Kategorie (wie einem bestimmten Standort oder als geographische Zone) und zeigt sie auf einer Karte bing.
Index: extensions/Psli_BingMaps/language/de_DE/plugin.lang.php
===================================================================
--- extensions/Psli_BingMaps/language/de_DE/plugin.lang.php	(revision 14917)
+++ extensions/Psli_BingMaps/language/de_DE/plugin.lang.php	(revision 14917)
@@ -0,0 +1,70 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Action'] = 'Aktion';
+$lang['Annuler le mode creation'] = 'Perimeter-Modus aufheben';
+$lang['Bing Maps Key'] = 'Bing Maps Key';
+$lang['Categorie'] = 'Kategorie';
+$lang['Center Latittude'] = 'Ab der Breite';
+$lang['Center Longitude'] = 'Ab der Länge';
+$lang['Cliquez pour acceder aux photos'] = 'Klicken Sie um auf die Fotos zugreifen zu können';
+$lang['Cliquez pour zoomer sur'] = 'Klicken Sie, um zu vergrößern';
+$lang['Configuration'] = 'Einstellungen';
+$lang['Contenu'] = 'Kategoriebild anzeigen';
+$lang['Creer une zone'] = 'Perimeter erstellen';
+$lang['Enregistrer la zone'] = 'Perimeter speichern';
+$lang['Etes-vous sur ?'] = 'Sind Sie sicher?';
+$lang['Latitude'] = 'Breite';
+$lang['Localisation - Plugin Psli-BingMaps'] = 'Lokalisation - Plugin Psli-BingMaps';
+$lang['Longitude'] = 'Länge';
+$lang['PointnClick Map'] = 'Point and Click Karte';
+$lang['Set'] = 'Set';
+$lang['Setup Helper'] = 'Benutzen Sie die Karte um die anfängliche mittlere Position und den Zoomfaktor der Karte festlegen.';
+$lang['Submit'] = 'Speichern';
+$lang['Supprimer la localisation'] = 'Alle Daten löschen';
+$lang['Supprimer le dernier point'] = 'Letzter Punkt löschen';
+$lang['Tout effacer'] = 'Alles Entfernen';
+$lang['Valider'] = 'Einreichen';
+$lang['Zoom maximum'] = 'Maximaler Zoom';
+$lang['Zoom minimum'] = 'Minimaler Zoom';
+$lang['Zoom niveau 10'] = 'Auf Level 10 zoomen';
+$lang['Zoom niveau 11'] = 'Auf Level 11 zoomen';
+$lang['Zoom niveau 12'] = 'Auf Level 12 zoomen';
+$lang['Zoom niveau 13'] = 'Auf Level 13 zoomen';
+$lang['Zoom niveau 14'] = 'Auf Level 14 zoomen';
+$lang['Zoom niveau 15'] = 'Auf Level 15 zoomen';
+$lang['Zoom niveau 16'] = 'Auf Level 16 zoomen';
+$lang['Zoom niveau 17'] = 'Auf Level 17 zoomen';
+$lang['Zoom niveau 18'] = 'Auf Level 18 zoomen';
+$lang['Zoom niveau 19'] = 'Auf Level 19 zoomen';
+$lang['Zoom niveau 1'] = 'Auf Level 1 zoomen';
+$lang['Zoom niveau 20'] = 'Auf Level 20 zoomen';
+$lang['Zoom niveau 2'] = 'Auf Level 2 zoomen';
+$lang['Zoom niveau 3'] = 'Auf Level 3 zoomen';
+$lang['Zoom niveau 4'] = 'Auf Level 4 zoomen';
+$lang['Zoom niveau 5'] = 'Auf Level 5 zoomen';
+$lang['Zoom niveau 6'] = 'Auf Level 6 zoomen';
+$lang['Zoom niveau 7'] = 'Auf Level 7 zoomen';
+$lang['Zoom niveau 8'] = 'Auf Level 8 zoomen';
+$lang['Zoom niveau 9'] = 'Auf Level 9 zoomen';
+$lang['Zoom'] = 'Ab dem Zoom';
+?>