Index: /extensions/Register_FluxBB/branches/2.4/admin/admin.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/admin/admin.php	(revision 14918)
+++ /extensions/Register_FluxBB/branches/2.4/admin/admin.php	(revision 14919)
@@ -621,4 +621,16 @@
   $conf_Register_FluxBB = isset($conf['Register_FluxBB']) ? explode(";" , $conf['Register_FluxBB']) : array();
 
+// If UAM exists and if UAM ConfirmMail is set, we can set this feature
+  if (function_exists('FindAvailableConfirmMailID'))
+  {
+    $conf_UAM = unserialize($conf['UserAdvManager']);
+
+    if (isset($conf_UAM[1]) and ($conf_UAM[1] == 'true' or $conf_UAM[1] == 'local') and (isset($conf_UAM[2]) and $conf_UAM[2] <> '-1'))
+    {
+      $UAM_bridge = true;
+    }
+    else $UAM_bridge = false;
+  }
+
   $template->assign(
     array
@@ -635,29 +647,11 @@
       'FluxBB_DETAILS_TRUE'  => (isset($conf_Register_FluxBB[5]) and $conf_Register_FluxBB[5] == 'true') ? 'checked="checked"' : '',
       'FluxBB_DETAILS_FALSE' => (isset($conf_Register_FluxBB[5]) and $conf_Register_FluxBB[5] == 'false') ? 'checked="checked"' : '',
+      'UAM_BRIDGE'           => $UAM_bridge,
+      'FluxBB_UAM_LINK_TRUE' => (isset($conf_Register_FluxBB[6]) and $conf_Register_FluxBB[6] == 'true') ? 'checked="checked"' : '',
+      'FluxBB_UAM_LINK_FALSE'=> (isset($conf_Register_FluxBB[6]) and $conf_Register_FluxBB[6] == 'false') ? 'checked="checked"' : '',
+      'FluxBB_GROUP'         => $conf_Register_FluxBB[7],
     )
   );
 
-// If UAM exists and if UAM ConfirmMail is set, we can set this feature
-  if (function_exists('FindAvailableConfirmMailID'))
-  {  
-    $conf_UAM = unserialize($conf['UserAdvManager']);
-    $UAM_bridge = false;
-    
-    if (isset($conf_UAM[1]) and ($conf_UAM[1] == 'true' or $conf_UAM[1] == 'local') and isset($conf_UAM[2]) and $conf_UAM[2] != '-1')
-    {
-      $UAM_bridge = true;
-    }
-  
-    $template->assign(
-      array
-      (
-        'UAM_BRIDGE'            => $UAM_bridge,
-        'FluxBB_UAM_LINK_TRUE'  => (isset($conf_Register_FluxBB[6]) and $conf_Register_FluxBB[6] == 'true') ? 'checked="checked"' : '',
-        'FluxBB_UAM_LINK_FALSE' => (isset($conf_Register_FluxBB[6]) and $conf_Register_FluxBB[6] == 'false') ? 'checked="checked"' : '',
-        'FluxBB_GROUP'          => $conf_Register_FluxBB[7],
-      )
-    );
-  }
-    
   $template->set_filename('plugin_admin_content', dirname(__FILE__) . '/template/manage.tpl');
   $template->assign_var_from_handle('ADMIN_CONTENT', 'plugin_admin_content');
Index: /extensions/Register_FluxBB/branches/2.4/include/functions.inc.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/include/functions.inc.php	(revision 14918)
+++ /extensions/Register_FluxBB/branches/2.4/include/functions.inc.php	(revision 14919)
@@ -121,9 +121,9 @@
 ;";
 
-        $o_default_user_group = pwg_db_fetch_assoc(pwg_query($query));
+        $o_user_group = pwg_db_fetch_assoc(pwg_query($query));
       
         $query = "
 UPDATE ".FluxBB_USERS_TABLE."
-SET group_id = ".$o_default_user_group['conf_value']." 
+SET group_id = ".$o_user_group['conf_value']." 
 WHERE id = ".FluxBB_Searchuser($user['id'])."
 ;";
@@ -311,5 +311,6 @@
 {
   $query = "
-SELECT id_user_FluxBB, id_user_pwg FROM ".Register_FluxBB_ID_TABLE."
+SELECT id_user_FluxBB, id_user_pwg
+FROM ".Register_FluxBB_ID_TABLE."
 WHERE id_user_pwg = ".$id_user_pwg."
 LIMIT 1
Index: /extensions/Register_FluxBB/branches/2.4/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/language/fr_FR/plugin.lang.php	(revision 14918)
+++ /extensions/Register_FluxBB/branches/2.4/language/fr_FR/plugin.lang.php	(revision 14919)
@@ -129,5 +129,5 @@
   <br>';
 $lang['About_Reg'] = 'A propos de l\'enregistrement d\'utilisateur sur le forum FluxBB';
-$lang['Bridge_UAM'] = 'Validation d\'accès au forum via le plugin UserAdvManager (UAM): Activez ici le pont entre les deux plugins qui vous permettra d\'interdir l\'accès à votre forum FluxBB tant que l\'utilisateur n\'a pas validé son inscription à la galerie (la fonction correspondante doit être active sur UAM).';
+$lang['Bridge_UAM'] = 'Validation d\'accès au forum via le plugin UserAdvManager (UAM): Activez ici le pont entre les deux plugins qui vous permettra d\'interdire l\'accès à votre forum FluxBB tant que l\'utilisateur n\'a pas validé son inscription à la galerie (la fonction correspondante doit être active sur UAM).';
 $lang['Bridge_UAM_true'] = ' --> Pont Register_FluxBB / UAM activé';
 $lang['Bridge_UAM_false'] = ' --> Pont Register_FluxBB / UAM désactivé (par défaut)';
Index: /extensions/Register_FluxBB/branches/2.4/main.inc.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/main.inc.php	(revision 14918)
+++ /extensions/Register_FluxBB/branches/2.4/main.inc.php	(revision 14919)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: Register FluxBB
-Version: 2.4.3
+Version: 2.4.4
 Description: Link user registration from Piwigo to FluxBB forum (registration, password changing, deletion) - Original Nicco's NBC_LinkUser2PunBB plugin upgraded to Piwigo / Liez l'inscription des utilisateurs de Piwigo avec votre forum FluxBB - Portage du plugin NBC_LinkUser2PunBB de Nicco vers Piwigo
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=252
@@ -81,4 +81,7 @@
 
 2.4.3     - 26/04/11  - Small CSS bug fixed
+
+2.4.4     - 11/05/12  - Small code refactory
+                        Compatibility with Piwigo 2.4 and FluxBB 1.5 verifyed
 --------------------------------------------------------------------------------
 */