Index: /extensions/Psli_BingMaps/language/it_IT/description.txt
===================================================================
--- /extensions/Psli_BingMaps/language/it_IT/description.txt	(revision 14921)
+++ /extensions/Psli_BingMaps/language/it_IT/description.txt	(revision 14921)
@@ -0,0 +1,1 @@
+Definire le coordinate per ogni categoria (come una posizione specifica, sia come zona geografica) e li visualizza su una mappa bing.
Index: /extensions/Psli_BingMaps/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/Psli_BingMaps/language/it_IT/plugin.lang.php	(revision 14921)
+++ /extensions/Psli_BingMaps/language/it_IT/plugin.lang.php	(revision 14921)
@@ -0,0 +1,70 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Action'] = 'Azione';
+$lang['Annuler le mode creation'] = 'Annulla modalità di perimetro';
+$lang['Bing Maps Key'] = 'Bing Maps Key';
+$lang['Categorie'] = 'Categoria';
+$lang['Center Latittude'] = 'A partire dalla Latitude';
+$lang['Center Longitude'] = 'A partire dalla longitudine';
+$lang['Cliquez pour acceder aux photos'] = 'Cliccare per visualizzare';
+$lang['Cliquez pour zoomer sur'] = 'Clicca per ingrandire per';
+$lang['Configuration'] = 'setup';
+$lang['Contenu'] = 'Mostrare l\'immagine della categoria';
+$lang['Creer une zone'] = 'creare perimetro';
+$lang['Enregistrer la zone'] = 'salvare perimetro';
+$lang['Etes-vous sur ?'] = 'Siete sicuri?';
+$lang['Latitude'] = 'Latitudine';
+$lang['Localisation - Plugin Psli-BingMaps'] = 'Localizazione - Plug-in Psli-BingMaps';
+$lang['Longitude'] = 'Longitudine';
+$lang['PointnClick Map'] = 'Mappa point and click';
+$lang['Set'] = 'Set';
+$lang['Setup Helper'] = 'Utilizza la mappa per impostare la posizione iniziale, centrale e livello di zoom della mappa.';
+$lang['Submit'] = 'Salvare';
+$lang['Supprimer la localisation'] = 'Eliminare tutti i dati';
+$lang['Supprimer le dernier point'] = 'Cancellare ultimo punto';
+$lang['Tout effacer'] = 'rimuovere tutto';
+$lang['Valider'] = 'commettere';
+$lang['Zoom maximum'] = 'zoom massimo';
+$lang['Zoom minimum'] = 'zoom minimo';
+$lang['Zoom niveau 10'] = 'Zoom al livello 10';
+$lang['Zoom niveau 11'] = 'Zoom al livello 11';
+$lang['Zoom niveau 12'] = 'Zoom al livello 12';
+$lang['Zoom niveau 13'] = 'Zoom al livello 13';
+$lang['Zoom niveau 14'] = 'Zoom al livello 14';
+$lang['Zoom niveau 15'] = 'Zoom al livello 15';
+$lang['Zoom niveau 16'] = 'Zoom al livello 16';
+$lang['Zoom niveau 17'] = 'Zoom al livello 17';
+$lang['Zoom niveau 18'] = 'Zoom al livello 18';
+$lang['Zoom niveau 19'] = 'Zoom al livello 19';
+$lang['Zoom niveau 1'] = 'Zoom al livello 1';
+$lang['Zoom niveau 20'] = 'Zoom al livello 20';
+$lang['Zoom niveau 2'] = 'Zoom al livello 2';
+$lang['Zoom niveau 3'] = 'Zoom al livello 3';
+$lang['Zoom niveau 4'] = 'Zoom al livello 4';
+$lang['Zoom niveau 5'] = 'Zoom al livello 5';
+$lang['Zoom niveau 6'] = 'Zoom al livello 6';
+$lang['Zoom niveau 7'] = 'Zoom al livello 7';
+$lang['Zoom niveau 8'] = 'Zoom al livello 8';
+$lang['Zoom niveau 9'] = 'Zoom al livello 9';
+$lang['Zoom'] = 'A partire dallo Zoom';
+?>