Index: trunk/language/ca_ES/admin.lang.php
===================================================================
--- trunk/language/ca_ES/admin.lang.php	(revision 14909)
+++ trunk/language/ca_ES/admin.lang.php	(revision 14922)
@@ -794,5 +794,5 @@
 $lang['Available versions for'] = 'Versions disponibles per';
 $lang['Cancel'] = 'Cancel·lar';
-$lang['Center of interest'] = 'Centre d\'interès';
+$lang['Center of interest'] = 'Punt d\'interès';
 $lang['Default comments order'] = 'Ordre dels comentaris per defecte';
 $lang['Delete multiple size images'] = 'Eliminar imatges de múltiples mides';
@@ -852,5 +852,5 @@
 $lang['Apply watermark if height is bigger than'] = 'Aplicar marca d\'aigua si l\'altura és major que';
 $lang['Apply watermark if width is bigger than'] = 'Aplicar marca d\'aigua si l\'ample és més gran que';
-$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Per defecte, el centre d\'interès es col·loca al centre de la imatge.';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Per defecte, el punt d\'interès es col·loca al centre de la imatge.';
 $lang['Comments for all'] = 'Comentaris per a tots';
 $lang['Delete Representant'] = 'Eliminar diapositiva de l\'àlbum';
@@ -861,5 +861,5 @@
 $lang['Downloads'] = 'Descàrregues';
 $lang['Features include gallery browsing, album creation and photo upload.'] = 'Les característiques inclouen la navegació per la galeria, la creació d\'àlbum pujar imatges.';
-$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Per a les imatges amb mides sesgades, per exemple les cuadrades, Piwigo farà tot el possible per a ressaltar-ne el seu centre d\'interès.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Per a les imatges amb mides sesgades, per exemple les cuadrades, Piwigo farà tot el possible per a ressaltar-ne el seu punt d\'interès.';
 $lang['Grant selected groups'] = 'Permetre als grups seleccionats';
 $lang['Manage permissions for group "%s"'] = 'Administració de permisos per al grup "%s"';
@@ -879,9 +879,9 @@
 $lang['Piwigo publish plugin for digiKam'] = 'Complement Piwigo Publish per digiKam';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (client RemoteGallery per Android) és un codi obert (GPL v3) Piwigo client per a la plataforma Android.';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Seleccionar una zona amb el ratolí per definir un nou centre d\'interès.';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Seleccionar una zona amb el ratolí per definir un nou punt d\'interès.';
 $lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell és un organitzador de codi obert digital que s\'executa a Linux. És el gestor de fotos per defecte en Ubuntu i Fedora.';
 $lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'El complement Piwigo Export li permet crear àlbums i exportar imatges.';
 $lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'El complement Piwigo Publish et permet exportar i sincronitzar imatges des de Lightroom directament a la seva galeria de fotos Piwigo.';
-$lang['The center of interest is the most meaningful zone in the photo.'] = 'El centre d\'interès és la zona més significativa a la imatge.';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'El punt d\'interès és la zona més significativa a la imatge.';
 $lang['The original maximum height must be a number between %d and %d'] = 'L\'alçada màxima original ha de ser un número entre %d i %d';
 $lang['The original maximum width must be a number between %d and %d'] = 'L\'amplada màxima original ha de ser un número entre %d i %d';