Index: trunk/language/km_KH/admin.lang.php
===================================================================
--- trunk/language/km_KH/admin.lang.php	(revision 14264)
+++ trunk/language/km_KH/admin.lang.php	(revision 14923)
@@ -160,4 +160,34 @@
 $lang['Advanced features'] = 'លក្ខណៈ​ពិសេស​';
 $lang['Album "%s" has been added'] = 'សៀវ​ភៅ​រូប​ថត​ "%s" ត្រូវ​បាន​បន្ថែម​';
+$lang['Album list management'] = 'រៀ​ប​ចំ​តារាង​សៀវ​ភៅ​រូប​ថត​';
+$lang['Album manual order was saved'] = 'តំរៀប​សៀវ​ភៅ​រូប​ថត​ដោយ​ដៃ​ត្រូវ​បាន​រក្សា​ទុក​';
+$lang['Album photos associated to the following albums: %s'] = 'រូប​ថត​ទាំង​នេះ​មាន​ទំនាក់​ទំនង​ទៅ​នឹង​សៀវ​ភៅ​រូប​ថត​ទាំង​នេះ: %s';
+$lang['Album updated successfully'] = 'សៀវ​ភៅ​រូប​ថត​បាន​កែ​លំ​អ​​ជោគ​ជ័យ​';
+$lang['albums added in the database'] = 'សៀវ​ភៅ​រូប​ថត​បាន​បញ្ចូល​ទៅ​ក្នុង​ database';
+$lang['Albums authorized thanks to group associations'] = 'សៀវ​ភៅ​រូប​ថត​បាន​អនុញ្ញាត​ អរគុណ​ដល់​សមាជិក​ក្រុម​';
+$lang['Albums automatically sorted'] = 'សៀវ​ភៅ​រូប​ថត​បាន​តំ​រៀប​ដោយ​ស្វ័យ​ប្រវត្តិ​';
+$lang['albums deleted in the database'] = 'សៀវ​ភៅ​រូប​ថត​បាន​លុប​ចេញ​ពី​ database';
+$lang['All extensions are up to date.'] = 'Extensions ទាំង​អស់​ទាន់​សម័យ';
+$lang['All languages are up to date.'] = 'ភាសាទាំង​អស់​ទាន់​សម័យ​';
+$lang['All optimizations have been successfully completed.'] = 'ដំណើរ​ការ​ទាំង​អស់​បាន​បញ្ចប់​ដោយ​ជោគ​ជ័យ​';
+$lang['All plugins are up to date.'] = 'Plugins ទាំង​អស់​ទាន់​សម័យ​';
+$lang['All themes are up to date.'] = 'Themes ទាំង​អស់​ទាន់​សម័យ';
+$lang['all'] = 'ទាំង​អស់​';
+$lang['Allow rating'] = 'អនុ​ញ្ញាត​ឲ្យ​វាយ​តម្លៃ​';
+$lang['Allow user customization'] = 'អនុញ្ញាតឲ្យ​អ្នក​ប្រើ​ប្រាស់​ធ្វើ​ការ​កែ​ប្រែ​';
+$lang['Allow user registration'] = 'អនុញ្ញាត​ឲ្យ​មាន​ការ​ចុះ​ឈ្មោះ​ប្រើ​ប្រាស់​';
+$lang['Allow users to delete their own comments'] = 'អនុញ្ញាត​ឲ្យ​អ្នក​ប្រើ​ប្រាស់​លុប​មតិ​របស់​ខ្លួន​ឯង​';
+$lang['Allow users to edit their own comments'] = 'អនុញ្ញាត​ឲ្យ​អ្នក​ប្រើ​ប្រាស់​កែ​ប្រែ​មតិ​របស់​ខ្លួន​ឯង​';
+$lang['an error happened'] = 'មាន​កំហុស​ឆ្គង​មួយ​បាន​កើត​ឡើង​';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'មាន​កំហុស​មួយ​បាន​កើត​ឡើង​កំឡុង​ពេល​ចម្លង​ចេញ​។ សូម​ពិនិត្យ​មើល​​សិទ្ធិ​​ដែល​បាន​ផ្តល់​ឲ្យ​ នៃ​ការ​តំឡើង Piwigo របស់​អ្នក​។<br><a href="%s">ចុច​ត្រង់​នេះ​ដើម្បី​បង្ហាញ​ log error</a>.';
+$lang['An error has occured during upgrade.'] = 'មាន​កំហុស​មួយ​កើត​ឡើង​ក្នុងខណៈ​​ពេល​បន្ទាន់​សម័យ';
+$lang['An error occured during extraction (%s).'] = 'មាន​កំហុស​មួយ​កើត​ឡើង​ក្នុង​ខណៈ​ពេល​ឯកសារ​ (%s) កំពុង​ចំលង​ចេញ​';
+$lang['An information email was sent to group "%s"'] = 'អ៊ី​ម៉ែល​ព័តមាន​​បាន​ផ្ញើ​ទៅ​កាន់​ក្រុម​ "%s"';
+$lang['and'] = 'ហើយ​និង';
+$lang['Anomaly'] = 'ខុស​ប្រក្រតី';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'យ៉ាង​ណា​មិញ​ មាន​តែ webmasters ដែល​អាច​មើល​ឃើញ​ផ្ទាំង​នេះ, មិនមាន​ administrators';
+$lang['Apply action'] = 'ដំណើរ​ការ​សកម្មភាព​';
+$lang['Apply selected corrections'] = 'ដំណើរ​ការ​កំណែរ​ប្រែ​ដែល​បាន​ជ្រើស​រើស​';
+$lang['Apply to sub-albums'] = 'ដំណើរ​​ការ​ទៅ​កាន់​សៀវ​ភៅ​រូប​ថត​រង​';
 
 ?>