Index: extensions/Register_FluxBB/trunk/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/Register_FluxBB/trunk/language/lv_LV/plugin.lang.php	(revision 9046)
+++ extensions/Register_FluxBB/trunk/language/lv_LV/plugin.lang.php	(revision 14926)
@@ -4,7 +4,5 @@
 $lang['Tab_Migration'] = '2.solis : Konta pārvietošana';
 $lang['Tab_Synchro'] = 'Profilakse: Kontu atkārtota sinhronizēšana';
-
 $lang['Title'] = 'Reģistrēt FluxBB';
-
 $lang['Config_Title'] = 'Spraudņa iestatīšana';
 $lang['Config_Disclaimer'] = '
@@ -22,7 +20,5 @@
 $lang['Confirm_true'] = ' --&gt; Dzēst apstiprinājumu';
 $lang['Confirm_false'] = ' --&gt; Pirms pārbaudes darbībām apstiprinājums obligāts';
-
 $lang['save_config'] ='Iestatījumi saglabāti';
-
 $lang['Audit_Btn'] = 'Pārbaude';
 $lang['Sync_Btn'] = 'Sinhronizācija';
@@ -44,17 +40,13 @@
 $lang['Sync_FluxBB2PWG'] = '<b>FluxBB eksistējošo un Piwigo neeksistējošo kontu analīze</b>';
 $lang['Sync_OK'] = 'Sinhronizācija OK<br>';
-
 $lang['Audit_PWG_Dup'] = '<b>Piwigo kontu tabulas pārbaude</b>';
 $lang['Error_PWG_Dup'] = '<b>Kļūda Piwigo kontu tabulā, tur ir dublikāti:</b> ';
 $lang['Advise_PWG_Dup'] = '<b>UZMANĪBU! Pirms turpināt, Jums nepieciešams veikt šīs korekcijas Piwigo, <br>lietojiet Piwigo lietotāju pārvaldnieku, lai atrisinātu šo problēmu.</b>';
-
 $lang['Audit_FluxBB_Dup'] = '<b>FluxBB kontu tabulas pārbaude</b>';
 $lang['Error_FluxBB_Dup'] = '<b>Kļūda FluxBB kontu tabulā, tur ir dublikāti:</b> ';
 $lang['Advise_FluxBB_Dup'] = '<b>UZMANĪBU! Pirms turpināt, Jums nepieciešams veikt šīs korekcijas FluxBB<br>, izmantojiet ikonas, lai izdzēstu lietotājus no FluxBB un atrisinātu problēmu.</b>';
-
 $lang['Audit_Link_Break'] = '<b>Saišu starp Piwigo un FluxBB kontiem pārbaude</b>';
 $lang['Error_Link_Break'] = '<b>Bojāta saite starp Piwigo un FluxBB kontiem:</b> ';
 $lang['New_Link'] = 'Konts sasaistīts: ';
-
 $lang['Audit_Link_Bad'] = '<b>Bojātu saišu starp Piwigo un FluxBB kontiem pārbaude</b>';
 $lang['Error_Link_Del'] = '<b>Kļūda saišu tabulā starp 2 lietotājiem:</b> ';
@@ -64,5 +56,4 @@
 $lang['Error_Link_Dup'] = '<b>Kļūda saišu tabulā, eksistē dublikāti:</b> ';
 $lang['Link_Dup'] = 'Dublikātu dzēšana ';
-
 $lang['Audit_Synchro'] = '<b>Piwigo un FluxBB kontu paroļu un e-pasta adrešu savstarpējās sinhronizācijas pārbaude</b>';
 $lang['Error_Synchro'] = '<b>Nekorekta konta sinhronizācija:</b> ';
@@ -71,26 +62,22 @@
 $lang['Audit_Synchro_OK'] = ' <b>: Datu sinhronizācija OK</b>';
 $lang['Sync_User'] = 'Konta sinhronizācija : ';
-
 $lang['Audit_PWG2FluxBB'] = '<b>Piwigo eksistējošo un FluxBB iztrūkstošo kontu pārbaude</b>';
 $lang['Error_PWG2FluxBB'] = '<b>Piwigo konts neeksistē FluxBB:</b> ';
 $lang['Add_User'] = 'Konta pievienošana FluxBB: ';
-
 $lang['Audit_FluxBB2PWG'] = '<b>FluxBB eksistējošo un Piwigo iztrūkstošo kontu pārbaude</b>';
 $lang['Error_FluxBB2PWG'] = '<b>FluxBB konts neeksistē Piwigo:</b> ';
 $lang['Del_User'] = 'Konta dzēšana no FluxBB: ';
-
 $lang['Audit_OK'] = 'Pārbaude OK<br><br>';
-
 $lang['Mig_Btn'] = 'Pārvietošana';
 $lang['Mig_Title'] = 'Kontu pārvietošana no Piwigo uz FluxBB';
 $lang['Mig_Text'] = '
- <div class="warning"> LIETOT TIKAI TAD, JA nekad neesat lietojis spraudni, lai sajūgtu Piwigo ar FluxBB <u>UN JA</u> jūsu forumā nav lietotāju !!!</b></div><br>           
-     --> Šajā gadījumā jūsu FluxBB tabulai [PrefixFluxBB]_user jābūt tukšai bez kontiem, izņemot viesa un administratora kontus.<br><br>  
+ <div class="warning"> LIETOT TIKAI TAD, JA nekad neesat lietojis spraudni, lai sajūgtu Piwigo ar FluxBB <u>UN JA</u> jūsu forumā nav lietotāju !!!</b></div><br>
+     --> Šajā gadījumā jūsu FluxBB tabulai [PrefixFluxBB]_user jābūt tukšai bez kontiem, izņemot viesa un administratora kontus.<br><br>
  - Pārvietošanas operācija vispirms dzēsīs saites starp Piwigo un FluxBB kontiem.<br>
  - Tad <b>NODZĒSĪS VISUS FluxBB KONTUS</b>, izņemot viesa un administratora kontus.<br>
  <br>
- <div class="warning">BRĪDINĀJUMS, JA JUMS IR JEBKĀDI SPECIĀLIE KONTI fluxBB == NELIETOJIET ŠO FUNKCIJU !!!</div><br>   
+ <div class="warning">BRĪDINĀJUMS, JA JUMS IR JEBKĀDI SPECIĀLIE KONTI fluxBB == NELIETOJIET ŠO FUNKCIJU !!!</div><br>
  - Visbeidzot, pārvietošanas operācija izveidos visus Piwigo kontus FluxBB, izņemot viesa kontu.<br>
- <br>   
+ <br>
  Ja procesa laikā rodas kļūdas, novēršiet problēmu un atkārtojiet pārvietošanas (migrācijas) operāciju (šai brīdī varat atjaunot tikai pārvietošanas procesu).<br>';
 $lang['Mig_Disclaimer'] = '<div class="warning"> NEKAD NEVEICIET PĀRVIETOŠANU LAI VEIKTU ATJAUNINĀŠANU !!!</div>';
@@ -103,6 +90,4 @@
 $lang['Mig_End'] = '<b>Pārvietošana pabeigta !</b>';
 $lang['Title_Tab'] = 'Register_FluxBB - Versija: ';
-
-// --------- Starting below: New or revised $lang ---- from version 2.3.0
 $lang['No_Reg_advise'] = '
     Labākai integrācijai, jūsu FluxBB forumam iespējamas sekojošas izmaiņas (<b>Brīdinājums: Šīs izmaiņas izzudīs pēc foruma atjaunināšanas</b>):
@@ -118,13 +103,4 @@
  <br>    un 216 rindiņā: <div class="mod">&lt;a href=&quot;login.php?action=forget&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p>
  </div> <b>ar :</b> <div class="info">&lt;a href=&quot;../[PiwigoRoot]/password.php&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p></div> <br>';
-
- 
- 
- 
- 
- 
- 
- 
- 
 $lang['About_Reg'] = 'Par lietotāju reģistrāciju FluxBB forumā';
 $lang['Bridge_UAM'] = 'Piekļuves validācija forumam, izmantojot UserAdvManager (UAM) spraudni: Ieslēgt tiltu starp diviem spraudņiem, kas ļaus jums aizliegt piekļuvi jūsu FluxBB forumam, kamēr lietotājs nav validējis savu reģistrāciju gelerijā (funkcijai jābūt aktivētai UAM).';
@@ -142,27 +118,19 @@
   Pēc tilta aktivēšanas tiks iespaidoti tikai jaunie reģistri. <b><u>Konta atkārtotas sinhronizācijas funkcija tiks anulēta.</u></b><br>
   Līdzīgi, ja nekad nav lietots Register_FluxBB, Piwigo konta pārvietošanas posms no jūsu galerijas uz jūsu FluxBB forumu ignorēs validācijas statusu vai ignorēs tiem kontiem, kas piedalās migrācijas posmā.';
- // --------- End: New or revised $lang ---- from version 2.3.0
-
- // --------- Starting below: New or revised $lang ---- from version 2.3.3
 $lang['Admin'] = 'Piwigo administratora lietotājvārds. <b style="color: red">FluxBB administratora konta lietotājvārdam jābūt tādam pašam!</b>';
 $lang['error_config_admin1'] = 'KĻŪDA : Piwigo administratora lietotājvārds ir nepareizs!';
-$lang['error_config_admin2'] = 'KĻŪDA : FluxBB administratora konta vārds atšķiras no Piwigo ! Pārbaudiet jūsu FluxBB foruma konfigurāciju un pārsauciet administratora kontu tādā pašā vārdā kā Piwigo.'; <br />
+$lang['error_config_admin2'] = 'KĻŪDA : FluxBB administratora konta vārds atšķiras no Piwigo ! Pārbaudiet jūsu FluxBB foruma konfigurāciju un pārsauciet administratora kontu tādā pašā vārdā kā Piwigo.';
 $lang['error_config_guest'] = 'KĻŪDA : FluxBB viesa konta vārds ir nepareizs!';
-
-// --------- End: New or revised $lang ---- from version 2.3.3 // --------- Starting below: New or revised $lang ---- from version 2.3.5
-$lang['Disclaimer'] = '    *** Lai sāktu, veiciet šos 2 soļus ***<br>   
-  Step 1 : Iestatiet spraudni ar FluxBB parametriem.<br>   
-  Step 2 : Pārvietojiet lietotājkontus no Piwigo uz FluxBB.<br><br>   
-  Veicot šos divus soļus, spraudnis ir pilnībā darboties spējīgs un jums nav jāatgriežas šajā lapā.<br><br>   
-  *** Jau aktivēto savienojumu profilaksei ***<br>   
+$lang['Disclaimer'] = '    *** Lai sāktu, veiciet šos 2 soļus ***<br>
+  Step 1 : Iestatiet spraudni ar FluxBB parametriem.<br>
+  Step 2 : Pārvietojiet lietotājkontus no Piwigo uz FluxBB.<br><br>
+  Veicot šos divus soļus, spraudnis ir pilnībā darboties spējīgs un jums nav jāatgriežas šajā lapā.<br><br>
+  *** Jau aktivēto savienojumu profilaksei ***<br>
   Profilakse : Tabulu sinhronizācija (papildinājumu, jauninājumu gadījumā vai lietotāju nekorektas dzēšanas gadījumā) ļauj atjaunināt paroles un e-pasta adreses un konstatēt lietotāju ielaušanos (Bet nemaz nav nepieciešams lietot ).<br><br>
   <div class="warning">BRĪDINĀJUMS !! Drošības nolūkos, apsveriet iespēju izveidot jūsu datu bāzes kopiju, īpaši ###_user tabulām pirms jebkādas darbības.</div>
-  <br><br> <div class="warning">Svarīgi zināt:<br>   
-  Pēc noklusēšanas, <b>FluxBB</b> ir <u>reģistrnejutīgs</u> lietotājvārdiem. Tas nozīmē, ja lietotājs saukts "test" jau ir reģistrējies, citi mēģinājumi reģistrēties kā "Test" vai "TEST" vai "TEst" (utt. ..) tiks noraidīti.<br><br>   
-  Pēc noklusēšanas, <b>Piwigo</b> darbojas pretēji un tāpēc ir <u>reģistrjutīgs</u> uz ielogošanos ("test" ir atšķirīgs lietotājs no "Test" vai "TEST", utt. ...).<br>   
+  <br><br> <div class="warning">Svarīgi zināt:<br>
+  Pēc noklusēšanas, <b>FluxBB</b> ir <u>reģistrnejutīgs</u> lietotājvārdiem. Tas nozīmē, ja lietotājs saukts "test" jau ir reģistrējies, citi mēģinājumi reģistrēties kā "Test" vai "TEST" vai "TEst" (utt. ..) tiks noraidīti.<br><br>
+  Pēc noklusēšanas, <b>Piwigo</b> darbojas pretēji un tāpēc ir <u>reģistrjutīgs</u> uz ielogošanos ("test" ir atšķirīgs lietotājs no "Test" vai "TEST", utt. ...).<br>
   Lai izvairītos no problēmām (pat, ja Piwigo uzvedību viegli var izmanīt - Skatīt konfigurācijas iespējas), Register_FluxBB savienos divas aplikācijas FluxBB: kas ir<u>reģistrnejutīga</u> loginiem.<br><br>
   </div>';
-// --------- End: New or revised $lang ---- from version 2.3.5 ----------------------------------------- 
-
-
 ?>