Index: /extensions/Register_FluxBB/branches/2.4/language/de_DE/description.txt
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/language/de_DE/description.txt	(revision 14944)
+++ /extensions/Register_FluxBB/branches/2.4/language/de_DE/description.txt	(revision 14944)
@@ -0,0 +1,1 @@
+Link-Benutzer-Registrierung von Piwigo zu FluxBB Forum (Registrierung, Pa&szlig;wort &auml;ndern, L&ouml;schen) - Original Nicco die NBC_LinkUser2PunBB Plugin, um Piwigo aufger&uuml;stet
Index: /extensions/Register_FluxBB/branches/2.4/language/en_UK/description.txt
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/language/en_UK/description.txt	(revision 14944)
+++ /extensions/Register_FluxBB/branches/2.4/language/en_UK/description.txt	(revision 14944)
@@ -0,0 +1,1 @@
+Link user registration from Piwigo to FluxBB forum (registration, password changing, deletion)
Index: /extensions/Register_FluxBB/branches/2.4/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/language/en_UK/plugin.lang.php	(revision 14943)
+++ /extensions/Register_FluxBB/branches/2.4/language/en_UK/plugin.lang.php	(revision 14944)
@@ -104,5 +104,4 @@
 $lang['Title_Tab'] = 'Register_FluxBB - Version: ';
 
-// --------- Starting below: New or revised $lang ---- from version 2.3.0
 $lang['No_Reg_advise'] = '
   For better integration, it is advisable to make the following changes to your FluxBB forum (<b>Warning: These changes will disappear when updating the forum</b>):
@@ -146,14 +145,10 @@
 If you already use an earlier version of Register_FluxBB, Piwigo\'s accounts linked between your gallery and your FluxBB forum will not be impacted by the effects of the bridge. Only new registers will be impacted after activation of the bridge.<b><u>Accounts resynchronization function will be void.</u></b><br>
 Similarly, if you\'ve never used Register_FluxBB, the Piwigo\'s accounts migration phase from your gallery to your FluxBB forum will disregard the state validated or not for the accounts at the launch of the migration phase.';
-// --------- End: New or revised $lang ---- from version 2.3.0
 
-// --------- Starting below: New or revised $lang ---- from version 2.3.3
 $lang['Admin'] = 'Piwigo\'s administrator username. <b style="color: red">The username of FluxBB\'s administrator account has to be the same!</b>';
 $lang['error_config_admin1'] = 'ERROR : Piwigo\'s admin username is wrong!';
 $lang['error_config_admin2'] = 'ERROR : The name of the FluxBB\'s administrator account is different from that of Piwigo ! Check the configuration of your FluxBB forum and rename the administrator account in the same name as that of Piwigo.';
 $lang['error_config_guest'] = 'ERROR : The name of the FluxBB\'s guest account is wrong!';
-// --------- End: New or revised $lang ---- from version 2.3.3
 
-// --------- Starting below: New or revised $lang ---- from version 2.3.5
 $lang['Disclaimer'] = '
   *** To begin, follow this 2 steps ***<br>
@@ -169,4 +164,3 @@
   By default, <b>Piwigo</b> works in reverse and is therefore case <u>sensitive</u> on logins ("test" will be a different user of "Test" or "TEST", etc. ...).<br>
   To avoid problems (even if Piwigo\'s behavior can be easily changed - See configuration options), Register_FluxBB will link the two applications as FluxBB: Being case <u>insensitive</u> for logins.<br><br></div>';
-// --------- End: New or revised $lang ---- from version 2.3.5
 ?>
Index: /extensions/Register_FluxBB/branches/2.4/language/fr_FR/description.txt
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/language/fr_FR/description.txt	(revision 14944)
+++ /extensions/Register_FluxBB/branches/2.4/language/fr_FR/description.txt	(revision 14944)
@@ -0,0 +1,1 @@
+Liez l'inscription des utilisateurs de Piwigo avec votre forum FluxBB
Index: /extensions/Register_FluxBB/branches/2.4/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/language/lv_LV/plugin.lang.php	(revision 14943)
+++ /extensions/Register_FluxBB/branches/2.4/language/lv_LV/plugin.lang.php	(revision 14944)
@@ -4,7 +4,5 @@
 $lang['Tab_Migration'] = '2.solis : Konta pārvietošana';
 $lang['Tab_Synchro'] = 'Profilakse: Kontu atkārtota sinhronizēšana';
-
 $lang['Title'] = 'Reģistrēt FluxBB';
-
 $lang['Config_Title'] = 'Spraudņa iestatīšana';
 $lang['Config_Disclaimer'] = '
@@ -22,7 +20,5 @@
 $lang['Confirm_true'] = ' --&gt; Dzēst apstiprinājumu';
 $lang['Confirm_false'] = ' --&gt; Pirms pārbaudes darbībām apstiprinājums obligāts';
-
 $lang['save_config'] ='Iestatījumi saglabāti';
-
 $lang['Audit_Btn'] = 'Pārbaude';
 $lang['Sync_Btn'] = 'Sinhronizācija';
@@ -44,17 +40,13 @@
 $lang['Sync_FluxBB2PWG'] = '<b>FluxBB eksistējošo un Piwigo neeksistējošo kontu analīze</b>';
 $lang['Sync_OK'] = 'Sinhronizācija OK<br>';
-
 $lang['Audit_PWG_Dup'] = '<b>Piwigo kontu tabulas pārbaude</b>';
 $lang['Error_PWG_Dup'] = '<b>Kļūda Piwigo kontu tabulā, tur ir dublikāti:</b> ';
 $lang['Advise_PWG_Dup'] = '<b>UZMANĪBU! Pirms turpināt, Jums nepieciešams veikt šīs korekcijas Piwigo, <br>lietojiet Piwigo lietotāju pārvaldnieku, lai atrisinātu šo problēmu.</b>';
-
 $lang['Audit_FluxBB_Dup'] = '<b>FluxBB kontu tabulas pārbaude</b>';
 $lang['Error_FluxBB_Dup'] = '<b>Kļūda FluxBB kontu tabulā, tur ir dublikāti:</b> ';
 $lang['Advise_FluxBB_Dup'] = '<b>UZMANĪBU! Pirms turpināt, Jums nepieciešams veikt šīs korekcijas FluxBB<br>, izmantojiet ikonas, lai izdzēstu lietotājus no FluxBB un atrisinātu problēmu.</b>';
-
 $lang['Audit_Link_Break'] = '<b>Saišu starp Piwigo un FluxBB kontiem pārbaude</b>';
 $lang['Error_Link_Break'] = '<b>Bojāta saite starp Piwigo un FluxBB kontiem:</b> ';
 $lang['New_Link'] = 'Konts sasaistīts: ';
-
 $lang['Audit_Link_Bad'] = '<b>Bojātu saišu starp Piwigo un FluxBB kontiem pārbaude</b>';
 $lang['Error_Link_Del'] = '<b>Kļūda saišu tabulā starp 2 lietotājiem:</b> ';
@@ -64,5 +56,4 @@
 $lang['Error_Link_Dup'] = '<b>Kļūda saišu tabulā, eksistē dublikāti:</b> ';
 $lang['Link_Dup'] = 'Dublikātu dzēšana ';
-
 $lang['Audit_Synchro'] = '<b>Piwigo un FluxBB kontu paroļu un e-pasta adrešu savstarpējās sinhronizācijas pārbaude</b>';
 $lang['Error_Synchro'] = '<b>Nekorekta konta sinhronizācija:</b> ';
@@ -71,26 +62,22 @@
 $lang['Audit_Synchro_OK'] = ' <b>: Datu sinhronizācija OK</b>';
 $lang['Sync_User'] = 'Konta sinhronizācija : ';
-
 $lang['Audit_PWG2FluxBB'] = '<b>Piwigo eksistējošo un FluxBB iztrūkstošo kontu pārbaude</b>';
 $lang['Error_PWG2FluxBB'] = '<b>Piwigo konts neeksistē FluxBB:</b> ';
 $lang['Add_User'] = 'Konta pievienošana FluxBB: ';
-
 $lang['Audit_FluxBB2PWG'] = '<b>FluxBB eksistējošo un Piwigo iztrūkstošo kontu pārbaude</b>';
 $lang['Error_FluxBB2PWG'] = '<b>FluxBB konts neeksistē Piwigo:</b> ';
 $lang['Del_User'] = 'Konta dzēšana no FluxBB: ';
-
 $lang['Audit_OK'] = 'Pārbaude OK<br><br>';
-
 $lang['Mig_Btn'] = 'Pārvietošana';
 $lang['Mig_Title'] = 'Kontu pārvietošana no Piwigo uz FluxBB';
 $lang['Mig_Text'] = '
- <div class="warning"> LIETOT TIKAI TAD, JA nekad neesat lietojis spraudni, lai sajūgtu Piwigo ar FluxBB <u>UN JA</u> jūsu forumā nav lietotāju !!!</b></div><br>           
-     --> Šajā gadījumā jūsu FluxBB tabulai [PrefixFluxBB]_user jābūt tukšai bez kontiem, izņemot viesa un administratora kontus.<br><br>  
+ <div class="warning"> LIETOT TIKAI TAD, JA nekad neesat lietojis spraudni, lai sajūgtu Piwigo ar FluxBB <u>UN JA</u> jūsu forumā nav lietotāju !!!</b></div><br>
+     --> Šajā gadījumā jūsu FluxBB tabulai [PrefixFluxBB]_user jābūt tukšai bez kontiem, izņemot viesa un administratora kontus.<br><br>
  - Pārvietošanas operācija vispirms dzēsīs saites starp Piwigo un FluxBB kontiem.<br>
  - Tad <b>NODZĒSĪS VISUS FluxBB KONTUS</b>, izņemot viesa un administratora kontus.<br>
  <br>
- <div class="warning">BRĪDINĀJUMS, JA JUMS IR JEBKĀDI SPECIĀLIE KONTI fluxBB == NELIETOJIET ŠO FUNKCIJU !!!</div><br>   
+ <div class="warning">BRĪDINĀJUMS, JA JUMS IR JEBKĀDI SPECIĀLIE KONTI fluxBB == NELIETOJIET ŠO FUNKCIJU !!!</div><br>
  - Visbeidzot, pārvietošanas operācija izveidos visus Piwigo kontus FluxBB, izņemot viesa kontu.<br>
- <br>   
+ <br>
  Ja procesa laikā rodas kļūdas, novēršiet problēmu un atkārtojiet pārvietošanas (migrācijas) operāciju (šai brīdī varat atjaunot tikai pārvietošanas procesu).<br>';
 $lang['Mig_Disclaimer'] = '<div class="warning"> NEKAD NEVEICIET PĀRVIETOŠANU LAI VEIKTU ATJAUNINĀŠANU !!!</div>';
@@ -103,6 +90,4 @@
 $lang['Mig_End'] = '<b>Pārvietošana pabeigta !</b>';
 $lang['Title_Tab'] = 'Register_FluxBB - Versija: ';
-
-// --------- Starting below: New or revised $lang ---- from version 2.3.0
 $lang['No_Reg_advise'] = '
     Labākai integrācijai, jūsu FluxBB forumam iespējamas sekojošas izmaiņas (<b>Brīdinājums: Šīs izmaiņas izzudīs pēc foruma atjaunināšanas</b>):
@@ -118,13 +103,4 @@
  <br>    un 216 rindiņā: <div class="mod">&lt;a href=&quot;login.php?action=forget&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p>
  </div> <b>ar :</b> <div class="info">&lt;a href=&quot;../[PiwigoRoot]/password.php&quot; tabindex=&quot;5&quot;><?php echo $lang_login[\'Forgotten pass\']</a></p></div> <br>';
-
- 
- 
- 
- 
- 
- 
- 
- 
 $lang['About_Reg'] = 'Par lietotāju reģistrāciju FluxBB forumā';
 $lang['Bridge_UAM'] = 'Piekļuves validācija forumam, izmantojot UserAdvManager (UAM) spraudni: Ieslēgt tiltu starp diviem spraudņiem, kas ļaus jums aizliegt piekļuvi jūsu FluxBB forumam, kamēr lietotājs nav validējis savu reģistrāciju gelerijā (funkcijai jābūt aktivētai UAM).';
@@ -142,27 +118,19 @@
   Pēc tilta aktivēšanas tiks iespaidoti tikai jaunie reģistri. <b><u>Konta atkārtotas sinhronizācijas funkcija tiks anulēta.</u></b><br>
   Līdzīgi, ja nekad nav lietots Register_FluxBB, Piwigo konta pārvietošanas posms no jūsu galerijas uz jūsu FluxBB forumu ignorēs validācijas statusu vai ignorēs tiem kontiem, kas piedalās migrācijas posmā.';
- // --------- End: New or revised $lang ---- from version 2.3.0
-
- // --------- Starting below: New or revised $lang ---- from version 2.3.3
 $lang['Admin'] = 'Piwigo administratora lietotājvārds. <b style="color: red">FluxBB administratora konta lietotājvārdam jābūt tādam pašam!</b>';
 $lang['error_config_admin1'] = 'KĻŪDA : Piwigo administratora lietotājvārds ir nepareizs!';
-$lang['error_config_admin2'] = 'KĻŪDA : FluxBB administratora konta vārds atšķiras no Piwigo ! Pārbaudiet jūsu FluxBB foruma konfigurāciju un pārsauciet administratora kontu tādā pašā vārdā kā Piwigo.'; <br />
+$lang['error_config_admin2'] = 'KĻŪDA : FluxBB administratora konta vārds atšķiras no Piwigo ! Pārbaudiet jūsu FluxBB foruma konfigurāciju un pārsauciet administratora kontu tādā pašā vārdā kā Piwigo.';
 $lang['error_config_guest'] = 'KĻŪDA : FluxBB viesa konta vārds ir nepareizs!';
-
-// --------- End: New or revised $lang ---- from version 2.3.3 // --------- Starting below: New or revised $lang ---- from version 2.3.5
-$lang['Disclaimer'] = '    *** Lai sāktu, veiciet šos 2 soļus ***<br>   
-  Step 1 : Iestatiet spraudni ar FluxBB parametriem.<br>   
-  Step 2 : Pārvietojiet lietotājkontus no Piwigo uz FluxBB.<br><br>   
-  Veicot šos divus soļus, spraudnis ir pilnībā darboties spējīgs un jums nav jāatgriežas šajā lapā.<br><br>   
-  *** Jau aktivēto savienojumu profilaksei ***<br>   
+$lang['Disclaimer'] = '    *** Lai sāktu, veiciet šos 2 soļus ***<br>
+  Step 1 : Iestatiet spraudni ar FluxBB parametriem.<br>
+  Step 2 : Pārvietojiet lietotājkontus no Piwigo uz FluxBB.<br><br>
+  Veicot šos divus soļus, spraudnis ir pilnībā darboties spējīgs un jums nav jāatgriežas šajā lapā.<br><br>
+  *** Jau aktivēto savienojumu profilaksei ***<br>
   Profilakse : Tabulu sinhronizācija (papildinājumu, jauninājumu gadījumā vai lietotāju nekorektas dzēšanas gadījumā) ļauj atjaunināt paroles un e-pasta adreses un konstatēt lietotāju ielaušanos (Bet nemaz nav nepieciešams lietot ).<br><br>
   <div class="warning">BRĪDINĀJUMS !! Drošības nolūkos, apsveriet iespēju izveidot jūsu datu bāzes kopiju, īpaši ###_user tabulām pirms jebkādas darbības.</div>
-  <br><br> <div class="warning">Svarīgi zināt:<br>   
-  Pēc noklusēšanas, <b>FluxBB</b> ir <u>reģistrnejutīgs</u> lietotājvārdiem. Tas nozīmē, ja lietotājs saukts "test" jau ir reģistrējies, citi mēģinājumi reģistrēties kā "Test" vai "TEST" vai "TEst" (utt. ..) tiks noraidīti.<br><br>   
-  Pēc noklusēšanas, <b>Piwigo</b> darbojas pretēji un tāpēc ir <u>reģistrjutīgs</u> uz ielogošanos ("test" ir atšķirīgs lietotājs no "Test" vai "TEST", utt. ...).<br>   
+  <br><br> <div class="warning">Svarīgi zināt:<br>
+  Pēc noklusēšanas, <b>FluxBB</b> ir <u>reģistrnejutīgs</u> lietotājvārdiem. Tas nozīmē, ja lietotājs saukts "test" jau ir reģistrējies, citi mēģinājumi reģistrēties kā "Test" vai "TEST" vai "TEst" (utt. ..) tiks noraidīti.<br><br>
+  Pēc noklusēšanas, <b>Piwigo</b> darbojas pretēji un tāpēc ir <u>reģistrjutīgs</u> uz ielogošanos ("test" ir atšķirīgs lietotājs no "Test" vai "TEST", utt. ...).<br>
   Lai izvairītos no problēmām (pat, ja Piwigo uzvedību viegli var izmanīt - Skatīt konfigurācijas iespējas), Register_FluxBB savienos divas aplikācijas FluxBB: kas ir<u>reģistrnejutīga</u> loginiem.<br><br>
   </div>';
-// --------- End: New or revised $lang ---- from version 2.3.5 ----------------------------------------- 
-
-
 ?>
Index: /extensions/Register_FluxBB/branches/2.4/main.inc.php
===================================================================
--- /extensions/Register_FluxBB/branches/2.4/main.inc.php	(revision 14943)
+++ /extensions/Register_FluxBB/branches/2.4/main.inc.php	(revision 14944)
@@ -2,6 +2,6 @@
 /*
 Plugin Name: Register FluxBB
-Version: 2.4.4
-Description: Link user registration from Piwigo to FluxBB forum (registration, password changing, deletion) - Original Nicco's NBC_LinkUser2PunBB plugin upgraded to Piwigo / Liez l'inscription des utilisateurs de Piwigo avec votre forum FluxBB - Portage du plugin NBC_LinkUser2PunBB de Nicco vers Piwigo
+Version: 2.4.5
+Description: Link user registration from Piwigo to FluxBB forum (registration, password changing, deletion)
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=252
 Author: Eric
@@ -84,4 +84,6 @@
 2.4.4     - 11/05/12  - Small code refactory
                         Compatibility with Piwigo 2.4 and FluxBB 1.5 verifyed
+
+2.4.5     - 13/05/12  - Update translations - Thx to ddtddt
 --------------------------------------------------------------------------------
 */