Index: extensions/AMenuManager/language/el_GR/description.txt
===================================================================
--- extensions/AMenuManager/language/el_GR/description.txt	(revision 14946)
+++ extensions/AMenuManager/language/el_GR/description.txt	(revision 14946)
@@ -0,0 +1,1 @@
+&Pi;&rho;&omicron;&eta;&gamma;&mu;έ&nu;&eta; &delta;&iota;&alpha;&chi;&epsilon;ί&rho;&iota;&sigma;&eta; &mu;&epsilon;&nu;&omicron;ύ &sigma;&alpha;&sigmaf; &epsilon;&pi;&iota;&tau;&rho;έ&pi;&epsilon;&iota; &nu;&alpha; &alpha;&lambda;&lambda;ά&xi;&epsilon;&tau;&epsilon; &epsilon;ύ&kappa;&omicron;&lambda;&alpha; &tau;&eta;&nu; &epsilon;&mu;&phi;ά&nu;&iota;&sigma;&eta; &tau;&omicron;&upsilon; &mu;&epsilon;&nu;&omicron;ύ &tau;&eta;&sigmaf; &gamma;&kappa;&alpha;&lambda;&epsilon;&rho;ί &sigma;&alpha;&sigmaf;.
Index: extensions/AMenuManager/language/el_GR/plugin.lang.php
===================================================================
--- extensions/AMenuManager/language/el_GR/plugin.lang.php	(revision 14941)
+++ extensions/AMenuManager/language/el_GR/plugin.lang.php	(revision 14946)
@@ -22,3 +22,97 @@
 // +-----------------------------------------------------------------------+
 $lang['Grum Plugin Classes is not installed'] = 'Το πρόσθετο <b>Grum Plugin Classes</b> δεν έχει εγκατασταθεί';
+$lang['g002_accessibility'] = 'Προσβασιμότητα';
+$lang['g002_addlink'] = 'Προσθήκη συνδέσμου';
+$lang['g002_addlinks_nfo'] = 'Το μπλοκ του Μενού που επιτρέπει να εμφανιστεί μια λίστα με υπερ-συνδέσμους';
+$lang['g002_addlinks'] = 'Σύνδεσμοι';
+$lang['g002_addsection'] = 'Προσθέστε ένα νέο μπλοκ';
+$lang['g002_adviser_not_allowed'] = 'Ο Σύμβουλος δεν επιτρέπεται να επιφέρει αλλαγές';
+$lang['g002_album2menu'] = 'Μετατρεψιμα λευκώματα σε μενού';
+$lang['g002_album_nfo'] = 'Επιτρέψτε τη μετατροπή ενός ή περισσότερων λευκωμάτων σε μενού';
+$lang['g002_album'] = '&rArr; Μενού Λευκώματος';
+$lang['g002_all_languages'] = 'Όλες οι γλώσσες';
+$lang['g002_apply_changes'] = 'Εφαρμογή αλλαγών';
+$lang['g002_apply'] = 'Εφαρμόστε';
+$lang['g002_cancel'] = 'Ακύρωση';
+$lang['g002_click_to_manage_rights'] = 'Διαχείριση των δικαιωμάτων';
+$lang['g002_config_not_saved'] = 'Η Διαμόρφωση δεν αποθηκεύτηκε';
+$lang['g002_config_saved'] = 'Η Διαμόρφωση αποθηκεύτηκε';
+$lang['g002_configlinks'] = 'Ρυθμίσεις Συνδέσμων';
+$lang['g002_configrandompic'] = 'Τυχαία ρυθμίσεις εικόνας';
+$lang['g002_confirm_delete_link'] = 'Διαγραφή συνδέσμου;';
+$lang['g002_createoflink'] = 'Προσθήκη συνδέσμου';
+$lang['g002_createofpersonalised'] = 'Δημιουργήστε ένα νέο εξατομικευμένο μπλοκ ';
+$lang['g002_createthelink'] = 'Προσθήκη συνδέσμου';
+$lang['g002_editoflink'] = 'Επεξεργασία συνδέσμου';
+$lang['g002_editofpersonalised'] = 'Τροποποιήστε ένα εξατομικευμένο μπλοκ';
+$lang['g002_editthelink'] = 'Επεξεργασία συνδέσμου';
+$lang['g002_error_invalid_ajax_call'] = 'Άκυρη κλήση λειτουργίας!';
+$lang['g002_icon'] = 'Εικόνα Εκπροσώπησης';
+$lang['g002_label'] = 'Ετικέτα';
+$lang['g002_labelmenu'] = 'Ετικέτα του Μενού';
+$lang['g002_link'] = 'σύνδεσμος';
+$lang['g002_links'] = 'σύνδεσμοι';
+$lang['g002_linkslist'] = 'Λίστα Συνδέσμων';
+$lang['g002_loading'] = 'Φόρτωση ...';
+$lang['g002_mode_current_window'] = 'Τρέχον παράθυρο';
+$lang['g002_mode_new_window'] = 'Νέο παράθυρο';
+$lang['g002_mode'] = 'Κατάσταση';
+$lang['g002_modmenu'] = 'μπλοκ «μενού»';
+$lang['g002_modspecial'] = 'μπλοκ «ειδικό»';
+$lang['g002_name'] = 'Ετικέτα';
+$lang['g002_nolinks'] = 'Δεν υπάρχουν σχετικοί σύνδεσμοι';
+$lang['g002_nosections'] = 'Χωρίς μπλοκ';
+$lang['g002_notitle'] = '[Χωρίς τίτλο]';
+$lang['g002_ok'] = 'Εντάξει';
+$lang['g002_owner'] = 'Ιδιοκτήτης';
+$lang['g002_personalisedlist'] = 'Λίστα εξατομικευμένων μπλοκ';
+$lang['g002_personnalblock_nfo'] = 'Εμφάνιση εξατομικευμένου μπλοκ στο μενού';
+$lang['g002_personnalblock'] = 'Εξατομικευμένο μενού';
+$lang['g002_piwigo_default'] = 'Προεπιλεγμένη ταξινόμηση Piwigo ';
+$lang['g002_plugin'] = 'Πρόσθετο';
+$lang['g002_randompict_nfo'] = 'Το μπλοκ του Μενού που επιτρέπει να εμφανιστεί μια τυχαία εικόνα από τη γκαλερί';
+$lang['g002_randompict'] = 'Τυχαία εικόνα';
+$lang['g002_reset_order'] = 'Επαναφορά ταξυνόμησης';
+$lang['g002_section'] = 'μπλοκ';
+$lang['g002_sectionid'] = 'Προσδιοριστής';
+$lang['g002_sections'] = 'Μπλοκ';
+$lang['g002_sectionslist'] = 'Μπλοκ του Μενού';
+$lang['g002_selected_all_gallery'] = 'Όλα τα λευκώματα';
+$lang['g002_selected_categories'] = 'Όλα τα επιλεγμένα άλμπουμ';
+$lang['g002_selected_favorites_wm'] = 'Αγαπημένα εικόνες του Webmaster ';
+$lang['g002_selectedpict'] = 'Επιλεγμένες φωτογραφίες';
+$lang['g002_setmenu_nfo'] = 'Διαχείριση των εμφανιζόμενων μπλοκ του μενού';
+$lang['g002_setmenu'] = 'Διαχείρηση Μενού';
+$lang['g002_setting_albums_menus'] = 'Λευκώματα για μετετροπή σε Μενού';
+$lang['g002_setting_block_active'] = 'Εμφάνιση μπλοκ στο μενού';
+$lang['g002_setting_block_langchoice'] = 'Επιλογή γλώσσας';
+$lang['g002_setting_block_menu'] = 'Ενσωμάτωση Μενού';
+$lang['g002_setting_block_title'] = 'Τίτλος του Μπλοκ';
+$lang['g002_setting_blocks_position'] = 'Ορατότητα και ταξυνόμηση για τα μενού';
+$lang['g002_setting_core_blocks_content'] = 'Περιεχόμενο για "Μενού" και "Ειδικά" μενού';
+$lang['g002_setting_link_links'] = 'Σύνδεσμοι';
+$lang['g002_setting_link_show_icon'] = 'Εμφάνιση συνδέσμων εικόνας εκπροσώπησης';
+$lang['g002_setting_personalised_content'] = 'Περιεχόμενα μπλοκ';
+$lang['g002_setting_personalised_nfo'] = 'Περιγραφή';
+$lang['g002_setting_personalised_properties'] = 'Ιδιότητες';
+$lang['g002_setting_randompic_aboutpicture'] = 'Εμφανιζόμενα δεδομένα';
+$lang['g002_setting_randompic_height_auto'] = 'Αυτόματο';
+$lang['g002_setting_randompic_height'] = 'Ύψος μπλοκ μενού';
+$lang['g002_setting_randompic_periodicchange_deactivated'] = 'Απενεργοποιημένο';
+$lang['g002_setting_randompic_periodicchange_delay'] = 'Καθυστέρηση';
+$lang['g002_setting_randompic_periodicchange'] = 'Περιοδική αλλαγή της εικόνας';
+$lang['g002_setting_randompic_showcomment'] = 'Εμφάνιση σχολίων εικόνας';
+$lang['g002_setting_randompic_showname'] = 'Εμφάνιση ονόματος εικόνας';
+$lang['g002_show_n'] = 'Όχι';
+$lang['g002_show_o'] = 'Εμφάνιση πάνω από την εικόνα';
+$lang['g002_show_u'] = 'Εμφάνιση κάτω από την εικόνα';
+$lang['g002_title_page'] = 'Διαχείρισης Προηγμένου Μενού';
+$lang['g002_title'] = 'Τίτλος';
+$lang['g002_translate'] = 'Μετάφραση με το Google Translate';
+$lang['g002_url'] = 'URL';
+$lang['g002_valid_order'] = 'Εφαρμογή ταξυνόμησης';
+$lang['g002_visible'] = 'Ορατό';
+$lang['g002_yesno_n'] = 'Όχι';
+$lang['g002_yesno_y'] = 'Ναι';
+$lang['gmaps_gpc_not_up_to_date'] = 'Είναι απαραίτητο γιαυτό το πρόσθετο ότι η έκδοση  %s του <i>Grum Plugin Classes</i> είναι εγκατεστημένη. Επί του παρόντος, η έκδοση %s έχει εγκατασταθεί: παρακαλώ αναβαθμήστε με την ενημέρωμένη  έκδοση του πρόσθετου <i>Grum Plugin Classes</i>.';
 ?>