Index: /extensions/AdditionalPages/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/AdditionalPages/trunk/language/de_DE/plugin.lang.php	(revision 14972)
+++ /extensions/AdditionalPages/trunk/language/de_DE/plugin.lang.php	(revision 14973)
@@ -42,5 +42,5 @@
 $lang['ap_set_as_homepage'] = 'Als Homepage setzen';
 $lang['ap_standalone_page'] = 'Einzelne Seite';
-$lang['ap_homepage_tip'] = 'Die Homepage der Gallerie ersetzen';
+$lang['ap_homepage_tip'] = 'Die Homepage der Galerie ersetzen';
 $lang['ap_standalone_tip'] = 'Die Seite benötigt eine vollständige HTML Struktur';
 $lang['ap_permalink_already_used'] = 'Permalink %s wird bereits von der Seite %s benutzt';
Index: /extensions/akBookStyle/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/akBookStyle/trunk/language/de_DE/plugin.lang.php	(revision 14972)
+++ /extensions/akBookStyle/trunk/language/de_DE/plugin.lang.php	(revision 14973)
@@ -21,5 +21,5 @@
 // +-----------------------------------------------------------------------+
 
-$lang['That plugin give an alternate presentation for galleries. It gives you in a whole page access to medium image and thumbnails.'] = "Diese Erweiterung bietet eine alternative Darstellung für Gallerien, indem sie sowohl Vorschaubilder als auch ein Foto in mittlerer Größe auf einer Seite anzeigt.";
+$lang['That plugin give an alternate presentation for galleries. It gives you in a whole page access to medium image and thumbnails.'] = "Diese Erweiterung bietet eine alternative Darstellung für Galerien, indem sie sowohl Vorschaubilder als auch ein Foto in mittlerer Größe auf einer Seite anzeigt.";
 $lang['Main configuration'] = "Einstellungen";
 $lang['Applicable categorie(s)'] = "Kategorieauswahl";
Index: /extensions/delete_hit_rate/language/de_DE/description.txt
===================================================================
--- /extensions/delete_hit_rate/language/de_DE/description.txt	(revision 14972)
+++ /extensions/delete_hit_rate/language/de_DE/description.txt	(revision 14973)
@@ -1,1 +1,1 @@
-Entfernt Bewertungen oder Aufrufe eines Bildes, allen Bildern eines Albums oder allen Bildern der Gallerie.
+Entfernt Bewertungen oder Aufrufe eines Bildes, allen Bildern eines Albums oder allen Bildern der Galerie.
Index: /extensions/delete_hit_rate/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/delete_hit_rate/language/de_DE/plugin.lang.php	(revision 14972)
+++ /extensions/delete_hit_rate/language/de_DE/plugin.lang.php	(revision 14973)
@@ -2,7 +2,7 @@
 
 $lang['Purge All'] = 'Alle entfernen';
-$lang['Purge all hits on all pictures gallery'] = 'Entferne alle Aufrufe der Bilder dieser Gallerie';
+$lang['Purge all hits on all pictures gallery'] = 'Entferne alle Aufrufe der Bilder dieser Galerie';
 $lang['Hit purge completed successfully'] = 'Die Aufrufe wurden erfolgreich entfernt';
-$lang['Purge all rate on all pictures gallery'] = 'Entferne alle Bewertungen der Bilder dieser Gallerie';
+$lang['Purge all rate on all pictures gallery'] = 'Entferne alle Bewertungen der Bilder dieser Galerie';
 $lang['Rate purge completed successfully'] = 'Die Bewertungen wurden erfolgreich entfernt';
 $lang['Purge - Plugin Delete Hit/Rate'] = 'Purge - Plugin Delete Hit/Rate';
Index: /extensions/piclens/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/piclens/language/de_DE/plugin.lang.php	(revision 14972)
+++ /extensions/piclens/language/de_DE/plugin.lang.php	(revision 14973)
@@ -46,5 +46,5 @@
 $lang['piclens_cfg_plugins_actived'] = 'Kompatibilität mit dem Plugin <b><u><i>%s</i></u></b> aktiviert';
 $lang['piclens_cfg_recursiv_actived'] = 'Rekursion in Unterkategorien aktivieren';
-$lang['piclens_cfg_root_actived'] = 'Piclens in der gesamten Galerie aktivieren (in der Homegallerie)';
+$lang['piclens_cfg_root_actived'] = 'Piclens in der gesamten Galerie aktivieren (in der Homegalerie)';
 $lang['piclens_cfg_title'] = 'Piclens : Konfiguration';
 $lang['piclens_config_tab'] = 'Konfiguration';
@@ -121,5 +121,5 @@
 $lang['piclens_secureimage_detail'] = 'Benutze die getFile Funktion der SecureImage Erweiterung zum Laden von Bildern.';
 $lang['cat_dirFull_legend'] = 'Pfad zur Kategorie (vollständiger Pfad)';
-$lang['cat_dir_legend'] = 'Pfad zur Kategorie (von der Gallerie ausgehend)';
+$lang['cat_dir_legend'] = 'Pfad zur Kategorie (von der Galerie ausgehend)';
 $lang['img_URLHighFull_legend'] = 'URL des HD Bildes (vollständige URL)';
 $lang['img_URLNormalFull_legend'] = 'URL des Bildes (vollständige URL)';
@@ -179,5 +179,5 @@
 $lang['piclens_wallcfg_option-opt6'] = 'Zeige die "Schliessen" Schaltfläche für jedes einzelne Element';
 $lang['piclens_wallcfg_option'] = 'Anzeigeoptionen für Cooliris 3D Wand :';
-$lang['piclens_wallcfg_paramNORM'] = 'Standard (Gilt für die gesamte Gallerie)';
+$lang['piclens_wallcfg_paramNORM'] = 'Standard (Gilt für die gesamte Galerie)';
 $lang['piclens_wallcfg_paramSPEC'] = 'Individuell (Konfiguration der Kategorien unterhalb)';
 $lang['piclens_wallcfg_showChrome'] = 'Zeigt den Hintergrund der unteren Symbolleiste an';
Index: /extensions/showcase_subscribe/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/showcase_subscribe/language/de_DE/plugin.lang.php	(revision 14972)
+++ /extensions/showcase_subscribe/language/de_DE/plugin.lang.php	(revision 14973)
@@ -1,5 +1,5 @@
 <?php
 $lang['Subscribe my gallery to Piwigo Showcase'] = 'Registriere meine Galerie bei Piwigo Showcase'; 
-$lang['Gallery Address (URL)'] = 'Gallerieadresse (URL)'; 
+$lang['Gallery Address (URL)'] = 'Galerieadresse (URL)'; 
 $lang['An error has occured, no connection to %s'] = 'Ein Fehler ist aufgetreten, %s ist nicht erreichbar'; 
 $lang['Your subscription is currently pending, if you have provided an email, you will be notified as soon as your gallery is registered'] = 'Ihre Registrierung ist momentan im Wartestatus, wenn Sie eine Emailadresse angegeben haben, werden Sie benachrichtigt wenn die Registrierung abgeschlossen ist'; 
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 14972)
+++ /trunk/language/de_DE/admin.lang.php	(revision 14973)
@@ -799,10 +799,10 @@
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Du benutzt den einfachen Uploader. Benutze den <a href="%s">Flash uploader</a> stattdessen.';
 $lang['You are using the Flash uploader. Problems? Try the <a href="%s">Browser uploader</a> instead.'] = 'Probleme mit dem Flash Uploader. Benutze den <a href="%s">Browser uploader</a>';
-$lang['A locked gallery is only visible to administrators'] = 'Eine gesperrte Gallerie kann nur von Administratoren betrachtet werden';
+$lang['A locked gallery is only visible to administrators'] = 'Eine gesperrte Galerie kann nur von Administratoren betrachtet werden';
 $lang['Activate comments'] = 'Kommentare aktivieren';
 $lang['administrators'] = 'Administratoren';
 $lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Maximale Auflösung (ca.): %dM Pixel (das sind %dx%d Pixel).';
 $lang['Default comments order'] = 'Standard Sortierreihenfolge für Kommentare';
-$lang['Gallery unlocked'] = 'Gallerie entsperrt';
+$lang['Gallery unlocked'] = 'Galerie entsperrt';
 $lang['modified'] = 'verändert';
 $lang['Move to album'] = 'Verschiebe ins Album';
@@ -822,5 +822,5 @@
 $lang['This album contains %d photos, added on %s.'] = 'Die %d Fotos dieses Albums wurden am %s hochgeladen.';
 $lang['This album contains no photo.'] = 'Dieses Album enthält keine Fotos.';
-$lang['Unlock gallery'] = 'Gallerie entsperren';
+$lang['Unlock gallery'] = 'Galerie entsperren';
 $lang['Center of interest'] = 'Interessensmittelpunkt';
 $lang['Not cropped correctly?'] = 'Nicht richtig zugeschnitten?';
@@ -841,6 +841,6 @@
 $lang['With no tag'] = 'Ohne Tag';
 $lang['With no virtual album'] = 'Ohne virtuelles Album';
-$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'Die <em>Piwigo für Android</em> App ermöglicht es Dir, dich auf Deine Piwigo Gallerie zu verbinden, Alben zu erstellen und mehrere Fotos gleichzeitig hochzuladen.';
-$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'Die <em>Piwigo für iOS</em> App ermöglicht es Dir, dich auf Deine Piwigo Gallerie zu verbinden, Alben zu erstellen und mehrere Fotos gleichzeitig hochzuladen.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'Die <em>Piwigo für Android</em> App ermöglicht es Dir, dich auf Deine Piwigo Galerie zu verbinden, Alben zu erstellen und mehrere Fotos gleichzeitig hochzuladen.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'Die <em>Piwigo für iOS</em> App ermöglicht es Dir, dich auf Deine Piwigo Galerie zu verbinden, Alben zu erstellen und mehrere Fotos gleichzeitig hochzuladen.';
 $lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom ist eine Bildbearbeitungssoftware, die entwickelt wurde, um eine grosse Anzahl an Bildern zu verwalten und zu bearbeiten.';
 $lang['Available on'] = 'Verfügbar am';
@@ -849,5 +849,5 @@
 $lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo für iOS (iPhone, iPad, iPod Touch)';
 $lang['Piwigo Publish plugin for Lightroom'] = 'Piwigo Veröffentlichungsplugin für Lightroom';
-$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Der Piwigo Veröffentlichungsplugin erlaubt es Dir, Bilder direkt aus Lightroom mit Deiner Piwigo Gallerie zu synchronisieren.';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Der Piwigo Veröffentlichungsplugin erlaubt es Dir, Bilder direkt aus Lightroom mit Deiner Piwigo Galerie zu synchronisieren.';
 $lang['%u users have automatic permission because they belong to a granted group.'] = '%u Benutzer haben automatisch Zugriff weil sie zu einer Gruppe mit entsprechenden Zugriffrechten gehören.';
 $lang['any visitor can see this album'] = 'jeder Besucher kann das Album sehen';
Index: /trunk/language/de_DE/help/permalinks.html
===================================================================
--- /trunk/language/de_DE/help/permalinks.html	(revision 14972)
+++ /trunk/language/de_DE/help/permalinks.html	(revision 14973)
@@ -3,5 +3,5 @@
 <p>Sogenannte Permalinks werden verwendet, um die URLs zu den einzelnen Alben zu verschönern. Wenn einem Album ein Permalink zugeordnet wurde, benötigt man die ID des Album nicht mehr in der URL.</p>
 
-<p>Wenn ein Permalink gelöscht wird, können Sie diesen in der History speichern, sodass externe Links auf ihre Piwigo Gallerie weiterhin funktioniert. In der Permalink History sehen Sie außerdem das Löschdatum, das Datum der letzten Nutzung und die Anzahl der Zugriffe auf den Permalink.</p>
+<p>Wenn ein Permalink gelöscht wird, können Sie diesen in der History speichern, sodass externe Links auf ihre Piwigo Galerie weiterhin funktioniert. In der Permalink History sehen Sie außerdem das Löschdatum, das Datum der letzten Nutzung und die Anzahl der Zugriffe auf den Permalink.</p>
 
 <p>Bitte beachten Sie das ein Permalink nur einmal pro Album vergeben werden darf. Des weiteren kann ein Permalink nur einmal in der Permalink History existieren.</p>
Index: /trunk/language/de_DE/install.lang.php
===================================================================
--- /trunk/language/de_DE/install.lang.php	(revision 14972)
+++ /trunk/language/de_DE/install.lang.php	(revision 14973)
@@ -73,6 +73,6 @@
 $lang['Download the config file'] = 'Lade die Konfigurationsdatei herunter';
 $lang['You can download the config file and upload it to local/config directory of your installation.'] = 'SIe können die Konfigurationsdatei herunterladen und in den Ordner local/config ihrer Installation hochladen.';
-$lang['Just another Piwigo gallery'] = 'Nur eine neue Piwigo Bildgallerie';
-$lang['Welcome to my photo gallery'] = 'Willkommen bei meiner Bildgallerie';
+$lang['Just another Piwigo gallery'] = 'Nur eine neue Piwigo Bildgalerie';
+$lang['Welcome to my photo gallery'] = 'Willkommen bei meiner Bildgalerie';
 $lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Besuchen Sie unser Forum, wenn Sie Hilfe benötigen: %s';
 $lang['Welcome to your new installation of Piwigo!'] = 'Willkommen zu Ihrer neuen Piwigo Installation!';